; BEAT 3.x Help, (C) Josep Sau 1990-1997, jsau@if.ges.ub.es
; compatible HYPERTAG 1.x, (C) Josep Sau 1992
; 
; * WARNING: MUST BE MODIFIED USING AN ASCII TEXT EDITOR
; * DO NOT USE NEITHER WORDPERFECTs NOR WORDs!
;
; ** ASCII CP 850 text in English **
; 1997/04/05 jsau, final version BEAT 3.1.2.n
;            .EXE  BEAT 3.1.2.n 1997/04/05
; 1997/06/06 jsau, started translation to English
;            .EXE  BEAT 3.1.2.n 1997/04/05
; 1997/06/09 jsau, still converting to English and minor corrections
; 1997/07/09 jsau, still converting to English and minor corrections
;            .EXE  BEAT 3.1.2.p 1997/07/04
;
; Please, use comments liberally to document date, author
; and reason of any change.
;
; *** SUMMARY OF HELP FILE SYNTAX ***
;
; ; ... --- any line starting with ; is ignored as a comment
;
; ... text   --- normal text line
;
; ... text {more text} still more text --- on screen is appearing as:
; --- "text more text still more text" with "more text" in red color,
; --- different from the normal text, in black, but with no other effects.
;
; ... text %aname more text% still more text --- on screen is appearing as:
; --- "text more text still more text" with "more text" in yellow color,
; --- and this text in yellow can be selected to jump to the page
; --- named "aname". That page must exist starting with a line like this:
;
; #aname the title   --- start of page "aname" with title "the title"
;
; WARNING: the title after #... must be contained on the SAME line
; WARNING: the text between %...% must be contained on the SAME line
; WARNING: DO NOT use hyphens to split words at the end of lines
; WARNING: Respect the format of text inside graphic boxes
;
; --- The #F1 page must exist, it is the default page, the page
; --- appearing when F1 key is pressed again inside help system.
;
;
#F1 Help contents
; hardcoded, default -- done 1997/06/08 -- viewed 1997/07/15 hk
                               (Help text version: {BEAT 3.12p 9-7-1997})
                                      (English version by {Helmut Klaus} 
                                                <helmut@fit.qut.edu.au>)
  %ONHELP About help%
  %OABOUT About BEAT%

  {Display and Output}
  %VUALFA Alphabetical list of terms%
  %VUROTA Permuted keyword list%
  %VUFLAT List of relations of the active term%
  %VUCODE List of notations%
  %PRINT Generation of output lists%
  %BATCHES Global update operations%

  {Operational Control}
  %MENUS Menu bar%
  %PARAM Command line parameters%

  %GLOSS Index%
  %REFERENC References%
#ONHELP How to use this help system
; hardcoded -- done 1997/06/08-- viewed 1997/07/15 hk

  Within every context of {BEAT}, the {F1} key allows for accessing
  the help pages relating to the current operation.

  By pressing the {F1} key again from within the help system a hypertext
  jump to the page %F1 Contents% will be executed.

  Within the help system, use the cursor keys (arrow keys) or the
  {Tab} key to move to the highlighted topics.

  By pressing the {Enter} key, the jump to the page associated with the
  highlighted topic is executed.

  The {Backspace} key allows for returning to previously consulted help
  pages; you may step back up to {20} pages.

  With the {Esc} key you quit the help system to return to %OABOUT BEAT%
  to the position where you left the program.
#OABOUT About BEAT
; hardcoded -- revised 1997/04/15 jsau -- done 1997/06/09-- viewed 1997/07/15 hk

  {BEAT}, {(C) 1990-1997 Josep Sau}, is a software package to build and
  search documentalist %THES thesauri%. Versions of this program are
  available in the Catalan, Spanish and English languages.

  {BEAT} has been developped by %CREDIT Josep Sau%, and many users have with
  their ideas contributed to the further development of the program.
  {BEAT} and the accompanying documentation constitute intellectual property;
  all rights remain with the author. Use, copying and distribution of {BEAT}
  is subject to the following conditions:

 Ŀ
  {You may not make any changes to the program or the accompanying}  
  {documentation. Sale or commercial distribution of the program is} 
  {forbidden. The program is distributed without warranty.}          
 

  The author welcomes comments from users, constructive criticism,
  notification about bugs, and suggestions for improved or novel functions.

  On the following pages, the %SUM1 features of BEAT% are explained.
#MENUS Menu bar
; -- done 1997/06/09 --viewed 1996/07/15 hk

  The menu bar de %OABOUT BEAT% provides for a guided manner to access the
  majority of the program's operations.

  You open the menus by holding down the {Alt} key and pressing the
  highlighted letter in the name of the menu.

  The menu bar consists of the following menus:

    %MENUFILE File%
    %MENUVIEW View%
    %MENUUPDA Modify%
    %MENUDUMP List%
    %MENUEXPO Export%
    %MENUIMPO Import%
    %MENUHELP Help%

  Within each menu you can pull down the selected operation with
  the {Enter} key or by pressing directly the highlighted key with
  the name of the operation.
#MENUFILE File menu
; -- done 1997/06/09 -- viewed 1997/07/15 hk

  The File menu in the %MENUS Menu bar% of %OABOUT BEAT% consists of the
  following operations:

    %OLOGON Open another thesaurus%
    %OPASS Enter the password to allow modifications%
    %OREINDEX Re-index with other stopwords%
    %ORELOG Change the log file%
    %OSNAP Dump the active term to capture file%
    %OCLRSNAP Delete the term capture file%
    %OQUIT Quit BEAT%
#MENUVIEW View menu
; -- done 1997/06/09 -- viewed 1997/07/15 hk

  The View menu in the %MENUS Menu bar% of %OABOUT BEAT% consists of the
  following operations:

    %VUALFA Switch to the alphabetical list of terms%
    %VUROTA Switch to the permuted keyword list%
    %VUFLAT View the relations of the active term%
    %VUCODE Switch to the list of notations%
    %OFIALFA Search a term in the alphabetical list%
    %OFIROTA Search a word in the permuted keyword list%
    %OSCAN Search for text in notes or notations%
    %OFICODE Localize notations%
    %SELSEEN Select or deselect relationships to display%
    %OVUSTOP View stopwords list%
    %OTHEINFO Display thesaurus statistics%
#MENUUPDA Modify menu
; -- done 1997/06/09 -- viewed and corrected 1997/07/15 hk

  The Modify menu in the %MENUS Menu bar% of %OABOUT BEAT% consists of the
  following operations:

    %OINSTERM Insert a new term%
    %OMODTERM Modify the active term%
    %ODELTERM Delete the active term%
    %OALTCODE Insert/edit/delete notation of the active term%
    %OALTNOTE Insert/edit/delete one of the notes of the active term%

  Alterations and deletions of %XREL relations% between terms cannot be
  performed from menus. These operations have to be made by using the
  {Insert} and {Delete} keys while the list of relations of a term is opened.
#MENUDUMP List menu
; -- revised 1997/04/18 jsau -- done 1997/06/09 -- viewed & corrected 1997/07/15 hk

  The List menu in the %MENUS Menu bar% of %OABOUT BEAT% consists of the
  following operations:

    %ODUKEYF List of keywords and their frequencies%
    %ODUKWIC Permuted list of terms in KWIC format%
    %ODUROTA Permuted list of terms by keyword rotation%
    %ODUSAAL Alphabetical list of terms%
    %ODUSALE List of terms according to the number of characters%
    %ODUSANW List of terms according to the number of words%
    %ODUSAAN List of terms with all visible relations%
    %ODUSAOR List of terms with any visible relation%
    %ODUSANO List of terms without any visible relation%
    %ODUSAMH Selected list of terms with polyhierarchies%
    %ODUSAME Selected list of terms with polyequivalencies%
    %ODUACFL Single level list for active term%
    %ODUSAFL Single level thesaurus alphabetical list%
    %ODUCODE List by notations%
    %ODUSYDO Systematic list of the active term%
    %ODUSYUP Upward systematic partial list of the active term%
    %ODUSASY Global systematic list%
#MENUEXPO Export menu
; done -- 1997/06/09 -- viewed and corrected 1997/07/15 hk

  The Export menu in the %MENUS Menu bar% of %OABOUT BEAT% consists of the
  following operations:

    %OEXSTOPW Export stopword list%
    %OEXSABB Export alphabetical thesaurus in BEAT format%
    %OEXTRBB Export hierarchical subset in BEAT format%
    %OEXSACU Export alphabetical thesaurus in CutreBase(R) format%
    %OEXTRCU Export hierarchical subset in CutreBase(R) format%

  The lists in %BBFORM BEAT format% are files with data to be imported
  again by BEAT software in order to integrate them into another
  %THES thesaurus%. This is the format that {BEAT} accepts for a process
  of %OBLOBB batch import% in non-interactive mode ({batch mode}).

  The lists in {CutreBase(R)} format may be imported into other
  documentalist programs, like {CutreBase(R)}, {MicroQuestel}, or
  {Archivist}. BEAT provides this formats to facilitate the development
  of thesauri intended to be incorporated into documentalist databases
  managed by these other programs.
#MENUIMPO Import menu
; done -- 1997/06/09 -- viewed 1997/07/15

  The Import menu in the %MENUS Menu bar% of %OABOUT BEAT% consists of the
  following operation:

  %OBLOBB Import from text file%

  This operation consists of the loading of data (terms, notations,
  notes, relations) from text files conforming to the syntax of the
  %BBFORM BEAT format%.
#MENUHELP Help menu
; done -- 1997/06/09 --- viewed and corrected 1997/07/15 hk

  The Help menu in the %MENUS Menu bar% of %OABOUT BEAT% consists of the
  following operations:

    %ONHELP About Help%
    %F1 Help contents%
    %OPROINFO Program specifications%
    %OABOUT About BEAT%
#OTHEINFO Statistical information about the thesaurus
; hardcoded -- done 1997/06/09 -- viewed and corrected 1997/07/15 hk

  This option of the %MENUVIEW View% menu provides access to several
  statistic figures on the contents of the current %THES thesaurus%:
  number of terms, terms by type, relations by type, notes by type,
  keywords and stopwords in use, etc.

  All these and other informations are also registered in the %LOG log file% 
  when starting and ending every session.
#OINSTERM Create a new term
; hardcoded -- done 1997/06/09 --- viewed 1997/07/15 hk

  This option from the %MENUUPDA Modify% menu allows for entering a new term
  into the %THES thesaurus%.

  A term may consist of up to {60} characters, must contain at least
  one "word" (any letter or digit), and has to be unique among the
  other terms within the thesaurus.
#OMODTERM Modify the active term
; hardcoded -- done 1997/06/11 --- viewed 1997/07/15 hk

  This option of the %MENUUPDA Modify% menu allows for modifying the form
  of the active term of the %THES thesaurus%.

  A term may consist of up to {60} characters, must contain at least
  one "word" (any letter or digit), and has to be unique among the
  other terms within the thesaurus.
  
  The notations, the relations, or the notes of the term are not
  affected by changes made to the form of a term.
#ODELTERM Delete the active term
; hardcoded -- revised 1997/04/12 jsau -- done 1997/06/11 --- viewed 1997/07/15 hk

  This option of the %MENUUPDA Modify% menu allows to delete the active
  term of the %THES thesaurus%. This operation is only possible if
  this term does not contain any notation, nor any associated note,
  nor any relation with other terms.

  Furthermore, this operation is not permitted from within the
  %VUFLAT list of relations%  of the active term against the term that
  is displayed as main heading term.
#OALTCODE Edit the notation of the active term (Change code)
; hardcoded -- done 1997/06/11 --- viewed 1997/07/15 hk

  This option of the %MENUUPDA Modify% menu allows to edit the
  %CODE notation% of the active term.

  Entering a blank notation implies the elimination of the notation
  of the term.

  The form of the term and its relations or notes are not affected
  by a change made to the notation.
#OALTNOTE Edit one of the notes of the active term (Change note)
; hardcoded -- done 1997/06/11 --- viewed 1997/07/15 hk

  This option of the %MENUUPDA Modify% menu allows for editing one
  of the notes of the active term.
  
  Entering a blank note implies the elimination of that kind of note
  for the term.

  The form of the term, its notation, its relations and its other notes
  are not affected by a change made to one of the notes.

  BEAT allows for associating each term with a %NOTESN scope note%,
  a %NOTEHN history note%, and a %NOTESO source note%.

#OVUSTOP Stopwords list
; hardcoded -- done 1997/06/15 --- viewed 1997/07/15 hk

  This option of the %MENUVIEW View% menu displays the list of
  %STOPS stopwords% currently used in the thesaurus. These
  are the words that are ignored for indexing permutations
  of terms in the %VUROTA permuted list of terms%.

  Simply beginning to enter any letter or digit, you can search
  a stopword in this list.

  With the {Esc} key you quit the stopword list to return to the thesaurus.
#VUALFA Alphabetical list of terms
; hardcoded -- done 1997/06/15 --- viewed and corrected 1997/07/15 hk

  The alphabetical list of terms displays all terms of the %THES thesaurus%
  in ascending alphabetical order.
  The %XPREF non-preferred terms% appear with an {*} (asterisk) as prefix.

  With the {F3} key you can search for a term by its beginning.
  With the {F2} key, or simply beginning to enter any letter
  or digit, you can search a keyword in the %VUROTA permuted keyword list%.
  With the {Enter} key, the detail view of the %VUFLAT list of relations%
  of the selected term is accessed; the notation, the notes and the
  relations of this term are displayed.
  With the {F6} key, the %VUCODE list of notations% is accessed.
  With the {Esc} key you may terminate the program and quit %OABOUT BEAT%.

  See more %HOTTHES active keys in the thesaurus%
#VUCODE List of notations
; hardcoded -- done 1997/06/15 --- viewed and corrected 1997/07/15 hk

  The list of %CODE notations% displays all notations existing for the
  terms in the %THES thesaurus% in ascending alphabetical order.
  This list may be shorter than the term list because a thesaurus
  may contain terms without associated notation.
  The notations relating to %XPREF non-preferred terms% are displayed with
  an {*} (asterisk) as prefix.

  With the {F6} key you can search for a notation by its beginning.
  With the {F2} key, or simply beginning to enter any letter
  or digit, you can search a keyword in the %VUROTA permuted keyword list%.
  With the {Enter} key, the detail view of the %VUFLAT list of relations%
  of the selected term is accessed; the notation, the notes and the
  relations of this term are displayed.
  With the {Esc} key you return to the %VUALFA alphabetical list of terms%,
  or with the {F3} key you can search a term in the alphabetical list.

  See more %HOTTHES active keys in the thesaurus%
#VUROTA Permuted keyword list
; hardcoded -- done 1997/06/17 --- viewed and corrected 1997/0715 hk

  In the permuted list of terms by keyword rotation, each term of the
  %THES thesaurus% appears as many times as it contains keywords, "rotated"
  on each keyword. The list is sorted by keywords.
  The permutations or rotations of the %XPREF non-preferred terms% appear
  with an {*} (asterisk) as prefix.

  With the {F2} key, or simply beginning to enter any letter
  or digit, you can quickly search a keyword anywhere in terms
  in this list.
  With the {Enter} key, the detail view of the %VUFLAT list of relations%
  of the selected term is accessed; the notation, the notes and the
  relations of this term are displayed.
  With the {F6} key, the %VUCODE list of notations% is accessed.
  With the {Esc} key you return to the %VUALFA alphabetical list of terms%,
  or with the {F3} key you can search a term in the alphabetical list.

  See more %HOTTHES active keys in the thesaurus%
#VUFLAT List of relations of the active term
; hardcoded -- done 1997/06/21 --- viewed and corrected 1997/07/15 hk

  The list of relations of the active term displays detail of all the data
  associated to this term:
  {} The term itself.
  {} The date of last modification of the term, labelled {DA}.
  {} Its notation, if any, labelled {CC}.
  {} Its notes, if any,
    each one with its note type label.
  {} Its related terms, if any,
    each one with its relationship type label.
  With the {Enter} key you can navigate to the list of relations of anyone
  of the related terms. With the {Backspace} key you can go back and return
  to the last "visited" terms.
  With the key combinations {Ctrl}+{PgUp}/{PgDn} you can navigate to the
  list of relations of the previous or the next term in the sequence of
  the alphabetical list.
  With the {Esc} key you return to the %VUALFA alphabetical list of terms%.
  With the {F2} key you can search a word in the %VUROTA permuted list of terms%.
  With the {F6} key, the %VUCODE list of notations% is accessed.

  See more %HOTTHES active keys in the thesaurus%
#HOTTHES Common operations within the thesaurus
; -- revised 1997/04/18 jsau -- done 1997/06/20 --- viewed 1997/07/15 hk

  These are the common active keys within the interactive lists
  in %OABOUT BEAT%:
  {} The %VUALFA alphabetical list of terms%.
  {} The %VUROTA permuted keyword list%.
  {} The %VUFLAT list of relations%.
  {} The %VUCODE list of notations%.

              {F2}  Search a keyword in the %VUROTA permuted list%
              {F3}  Search a term in the %VUALFA alphabetical list%
              {F4}  %SELSEEN Filter of visible relations or notes%
              {F5}  Statistical information about the %THES thesaurus%
              {F6}  Search a notation in the %VUCODE list of notations%
              {F7}  Modify the %CODE notation% of the term
              {F8}  Search words in the text of notes or notations
              {F9}  Modify any of the notes of the term
      {Ctrl}+{Enter}  Append the active term to the capture file
  {Ctrl}+{Backspace}  Delete the term capture file
         {Up}/{Down}  Move up or down in the active list
       {PgUp}/{PgDn}  Move one page at a time in the active list
        {Home}/{End}  Move to the top/end of the active list
#SELSEEN Filter of visible relations or notes
; hardcoded -- done 1997/06/20 --- viewed and corrected 1997/07/15 hk

  The %XREL relations% or notes that must be displayed on screen, or that
  must be included in lists, can be filtered selectively. By default,
  all the types of relations are visible when the program is started.

  With the {F4} key a menu pops up that allows you to change the state of
  each one of the types of relations or notes, hiding the ones that were
  visible or making visible again the ones that were hidden.

  The "hidden" relations or notes do still exist in the %THES thesaurus%,
  but as long as they are kept in hidden condition, they will not be
  shown on screen in the %VUFLAT list of relations%, nor will they be listed
  in any generated %PRINT lists%.
#POPFIBAT Selection of the import file
; hardcoded -- done 1997/06/20 --- viewed and corrected 1997/07/15

  Select the text file that you want to import data from.
  By default, the name of the selected file gets the extension {.BB3},
  but you can select any other one.

  The selected file must contain text in %BBFORM BEAT importable format%,
  which in its simplest form may be a list of terms.

  %HOTDIR Other active keys% in the directory list allow you to change
  of directory mask or path or drive, sort the directory by other
  criteria, etc. to facilitate the localization and selection
  of the desired file.
#POPFITHE Selection of a thesaurus
; hardcoded -- done 1997/06/20 --- viewed 1997/07/15 hk

  Select the thesaurus that you want to work with.
  The name of the selected file must have extension {._B3}.

  The selected file must contain a thesaurus created before
  with %OABOUT BEAT%.

  %HOTDIR Other active keys% in the directory list allow you to change
  of directory mask or path or drive, sort the directory by other
  criteria, etc. to facilitate the localization and selection
  of the desired file.
#POPFILOG Selection of the log file
; hardcoded -- done 1997/06/20 --- viewed and corrected 1997/07/15 hk

  Select the destination file to direct the recording of the log to.
  By default, the name of the selected file gets the extension {.LOG},
  but you can select any other one.

  If you want to preserve an already existing file in order to append
  new information to its end, that file should be in plain text format.

  %HOTDIR Other active keys% in the directory list allow you to change
  of directory mask or path or drive, sort the directory by other
  criteria, etc. to facilitate the localization and selection
  of the desired file.
#HOTDIR List of directories on the drive
; -- revisada --- viewed and corrected 1997/07/15 hk

  In the directory list you can browse the directory system
  and select one of the existing files.
  The active keys are:

            {Esc}  Return to the %THES thesaurus%
          {Enter}  Select a directory or a file
        {Up}/{Down}  Move up or down in the list
      {PgUp}/{PgDn}  Move one page at a time
       {Home}/{End}  Move to the top/end of the list
             {F4}  Specify another drive, another path,
                 or another directory mask
             {F5}  Information about current directory, drive, and system
             {F7}  Sort directory by file name
             {F8}  Sort directory by file extension
             {F9}  Sort directory by file size
            {F10}  Sort directory by file date and time
#CREDIT About the author of BEAT
; -- done 1997/06/15 --- viewed 17 Jul 1997 hk

  {Josep Sau}, the author of this program, is currently working at
  the Centre d'Informatica de la Universitat de Barcelona ({CIUB}).
  Before, he worked at the Programa d'Informatica Educativa ({PIE}),
  of the Departament d'Ensenyament de la Generalitat de Catalunya.

  The current (1997) e-mail address of the Author is {jsau@si.ges.ub.es}

  This program {BEAT} has grown with the ideas and comments from:
  {M.C.Abalde}, {J.B.Canet}, {G.Carreras}, {Q.Castellsaguer}, {J.de Castro},
  {C.Corretg}, {F.Farriols}, {J.Garca}, {W.Henry}, {H.Klaus}, {S.Manrique},
  {N.Mart}, {A.Miralles}, {S.Mulet}, {E.Pedreo}, {P.Prez}, {N.Ribera},
  {O.Romeu}, {F.Ross}, {F.Rovirosa}, {G.Toll}, {M.Vergs}, {J.Vivancos},
  {R.Xavier}.

  %OABOUT BEAT% and its supplements have been compiled with {Turbo Pascal 5.5} by
  {Borland International Inc.}, and compressed with {LZEXE 0.91} by {F.Bellard}.
#SUM1 Features of BEAT (1/4)
; -- revised 1997/04/15 jsau -- done 1997/06/13 --- viewed 17 Jul 1997 hk

  %OABOUT BEAT% allows for defining a %THES thesaurus%, and actualizing
  interactively its components: terms, relations, notes, and notations.

  BEAT supports the %RELS relationship types% as specified in the %REFERENC ISO standard%:
  {} Equivalence relations {USE}/{UF}.
  {} Hierarchical relations {BT}/{NT}.
  {} Associative relations {RT}.
  BEAT verifies immediately the coherence of any modification in terms
  or relations, and creates automatically the inverse relationships.

  BEAT allows for associating with each term a note to comment on the
  application (%NOTESN scope notes%), the history (%NOTEHN history notes%),
  or on the terminological source (%NOTESO source notes%).

  Furthermore, a %CODE notation% may be allocated to each term (for example, 
  from the {UDC} or other classification schemes).

      Continued on the %SUM2 next page%.
#SUM2 Features of BEAT (2/4)
; -- done 1997/06/21 --- viewed and corrected 17 Jul 1997 hk

  %OABOUT BEAT% allows for consulting interactively the terms following the
  the alphabetical sequence or for navigating across the structure
  of semantic relations. There is also the possibility to search a
  term by its keywords or by its %CODE notations%, and to limit the types
  of relations that are visible at the time when consulting the thesaurus.

  {BEAT} maintains the indexation of terms automatically.

  Not all words within terms are made searchable. The appliers may set up
  their own list of %STOPS stopwords% that have to be ignored for indexation.
  This list may include, for example, insignificant or too frequent
  words, such as {of} or {the}.

  {BEAT} expects to find these stopwords in a file named {BEAT.STP}
  when a new thesaurus is created or when an already existing one is
  %OREINDEX reindexed%. The file {BEAT.STP} is a text file that may be edited
  according to the appliers' requirements.

  Return to the %SUM1 previous page%. Continued on the %SUM3 next page%.
#SUM3 Features of BEAT (3/4)
; -- revised 1997/04/12 jsau -- done 1997/06/22
; --- viewed and corrected 17 Jul 1997 hk

  %OABOUT BEAT% is able to generate %PRINT lists% of the thesaurus using
  several different formats that are sent to text files in plain ASCII
  format and that can be printed or edited with a conventional word
  processor. Lists can be further delimited using several criteria:
  alphabetical range of terms, of keywords, or of notations,
  modification date for terms, types of visible relationships,
  hierarchical levels to analyze, etc. and others.

  {BEAT} is able as well to import external data (terms, relations,
  notations, or notes) from text files in %OBLOBB batch import%
  processes.

  {BEAT} maintains a %LOG log file% with a register of the performed
  operations, modifications, or errors found during each work session.

  {BEAT} allows to protect each thesaurus with a password to prevent
  unauthorized modifications of its data (terms, relations, notations,
  or notes), even though the consultation of these data is always possible.

  Return to the %SUM2 previous page%. Continued in the %SUM4 next page%.
#SUM4 Features of BEAT (4/4)
; -- revised 1997/04/12 jsau -- done 1997/06/22
; --- viewed and corrected 17 Jul 1997 hk
  This version 3.x of %OABOUT BEAT% uses exclusively the %CP850 ASCII CP 850%
  character set (although it allows for generating %PRINT lists% using
  other character sets). It applies the Catalan and Spanish criteria for
  alphabetical arrangement, handling lower and upper case and letters with
  accents, or other diacritical marks according the rules in use for these
  two languages.

  {BEAT} can be applied to the construction and developing of
  %THES thesauri%, structured vocabularies, or any terminological
  project that requires the distribution of concepts on networks of 
  semantical relationships.

  {BEAT} can be a tool for documentalists and librarians, teachers or
  students of languages, people dedicated to make "linguistic politics",
  and, generally for all appliers who are interested in terminological
  control.

  Return to the %SUM3 previous page%.
#HOTEDIT Editing keys
; -- done 1997/06/21
;--- viewed and corrected 17 Jul 1997 hk
  These are the operative keys in any editing process:

            {Enter}  Validate the entered text and finish editing
              {Esc}  Cancel editing and discard the entered text

       {Left}/{Right}  Move cursor one character to the left/right
  {Ctrl}+{Left}/{Right}  Move cursor one word to the left/right
         {Home}/{End}  Move cursor to the beginning/end of the edition field

           {Insert}  Toggle insert/type-over editing modes

        {Backspace}  Deletes the character to the left of the cursor
           {Delete}  Deletes the character on the cursor position
  {Ctrl}+{Backspace}/{Delete}  Deletes the word to the left/right of the cursor
    {Ctrl}+{Home}/{End}  Deletes up to the beginning/end of the edition field
#EDITNOTE Editing notes
; hardcoded -- done 1997/06/22
; --- viewed and corrected 17 Jul 1997 hk

  Each note may hold up to {2000} characters of text, and 
  may consist of any printable character.

  Each term may have associated:
  {} A %NOTESN scope note%.
  {} A %NOTEHN history note%.
  {} And a %NOTESO source note%.

  Use the {Enter} key to validate the entered note and finish editing.
  Use the {Esc} key to cancel edition and discard the entered note.
  Other %HOTEDIT editing keys% allow you to move the cursor
  or to delete part of the entered text.
#EDITCODE Edit notation
; hardcoded -- done 1997/06/22
; --- viewed and corrected 18 Jul 1997 hk
  A %CODE notation% may consist of up to {60} characters, and each
  notation must be unique within a thesaurus.

  Use the {Enter} key to validate the entered notation and finish editing.
  Use the {Esc} key to cancel editing and discard the entered notation.
  The {Up}/{Down} cursor keys allow for moving between the fields
  of  notations, terms, and notes.
  Other %HOTEDIT editing keys% allow you to move the cursor
  or to delete part of the entered text.
#EDSTFIND Searching for a stopword in the stopwords list
; hardcoded -- done 1997/06/22
; viewed and corrected 18 Jul 1997 hk
  Enter the stopword, or an initial portion of a stopword, that you
  want to search in the %OVUSTOP stopwords list%.
  A stopword may consist of up to {60} characters.

  Use the {Enter} key to validate the entered word and finish editing.
  Use the {Esc} key to cancel editing and discard the entered word.
  The {Up}/{Down} cursor keys allow for moving between the fields
  of notations, terms and notes. Other %HOTEDIT edition control keys%
  allow you to move the cursor or to delete part of the entered text.
#EDWOFIND Searching for a keyword in the permuted keywords list
; hardcoded -- done 1997/06/22
; --- viewed and corrected 18 Jul 1997 hk
  Enter the keyword, or the initial portion of a keyword, that you
  want to search in the %VUROTA permuted keyword list%.
  A keyword may consist of up to {60} characters.

  Use the {Enter} key to validate the entered word and finish editing.
  Use the {Esc} key to cancel editing and discard the entered word.
  The {Up}/{Down} cursor keys allow for moving between the fields
  of notes, terms, and notations.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDCOFIND Searching for notations in the notations list
; hardcoded -- done 1997/06/22
; --- viewed and corrected 18 Jul 1997 hk
  Enter the notation, or the initial portion of a notation, that
  you want to search in the %VUCODE list of notations%.
  A notation may consist of up to {60} characters.

  Use the {Enter} key to validate the entered notation and finish editing.
  Use the {Esc} key to cancel edition and ignore the entered notation.
  The {Up}/{Down} cursor keys allow for moving between the fields of 
  notations, terms, and notes.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDTEFIND Searching for a term in the alphabetical list
; hardcoded -- done 1997/06/22
; --- viewed and corrected 18 Jul 1997 hk
  Enter the term, or the initial portion a term, that you want to
  search in the %VUALFA alphabetical list of terms%.
  A term may consist of up to {60} characters.

  Use the {Enter} key to validate the entered term and finish editing.
  Use the {Esc} key to cancel edition and discard the entered term.
  The {Up}/{Down} cursor keys allow for moving between the fields
  of other terms, notations, or notes.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDTEINS Create a new term
; hardcoded -- done 1997/06/22
; viewed and corrected 18 Jul 1997 hk
  Enter a new term to be created in the thesaurus.
  A term may consist of up to {60} characters, and each term
  must be unique within a thesaurus.

  Use the {Enter} key to validate the entered term and finish editing.
  Use the {Esc} key to cancel editing and discard the entered term.
  The {Up}/{Down} cursor keys allow for moving between the fields
  of other terms, notations, or notes.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDTEMOD Modify the form of the term
; hardcoded -- altered 1997/04/13 jsau -- done 1997/06/22
; --- viewed and corrected 19 Jul 1997 hk
  You may modify the form of the term. This modification does not
  affect its relations nor its notation nor its notes, if any.
  A term may consist of up to {60} characters, and each term
  must be unique within a thesaurus.

  Use the {Enter} key to validate the entered term and finish editing.
  Use the {Esc} key to cancel editing and discard the entered term.
  The {Up}/{Down} cursor keys allow for retrieving back in the field
  of edition other terms, notations, or words previously entered.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDTEPAR Set up a relation between terms
; hardcoded -- altered 1997/04/13 jsau -- done 1997/06/22
; viewed and corrected 19 Jul 1997 hk
  Enter another term to create a new relation. If the entered term
  does not exist yet, {BEAT} will ask for confirmation to create it.
  A term may consist of up to {60} characters, and each term
  must be unique within a thesaurus.

  The {Up}/{Down} cursor keys allow for moving between the fields
  of terms, notations, or notes.
  You can use this feature to quickly copy or modify terms and
  relationships.

  Use the {Enter} key to validate the entered term and finish editing.
  Use the {Esc} key to cancel editing and discard the entered term.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#PDIRMASK Directory mask
; hardcoded -- altered 1997/04/14 jsau -- done 1997/06/22
; --- viewed and corrected 19 Jul 1997 hk
  Enter another directory mask. You may specify a mask on another
  drive or in another path if you like.

  The new directory mask may contain the wildcard characters supported
  by the {MS-DOS} operating system:

  {} The {?} (question mark) to match any single character.
  {} And the {*} (asterisk) to match any number of characters.

  Use the {Enter} key to validate the directory mask entered
  and finish editing.
  Use the {Esc} key to cancel edition and discard the directory
  mask entered.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDFIBAT Name of the import file
; hardcoded -- altered 1997/04/14 jsau -- done 1997/06/20
; --- viewed and corrected 19 Jul 1997 hk
  Enter the name of a file to %OBLOBB batch import% from.
  If you enter a file name with no extension, the default extension
  {.BB3} will be appended to the file name.

  The selected file must exist.

  If you enter a file name with {MS-DOS} wildcard characters ({*} or {?})
  a %HOTDIR navigable directory list% will pop up. There you will be able
  to select one of the shown files.
  Use the {Enter} key to validate the name of the entered file name
  and finish editing.
  Use the {Esc} key to cancel editing and discard the entered file
  name.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDFILOG Log file name
; hardcoded -- altered 1997/04/14 jsau -- done 1997/06/20
; --- viewed and corrected 19 Jul 1997 hk
  Enter the name of another %LOG log file%.
  If you enter a file name with no extension, the default extension
  {.LOG} will be appended to the file name.

  If you enter the name of a non-existing file, it will be created.
  If you enter the name of an already existing file, {BEAT} will ask for
  confirmation to overwrite it or to append new information to its end.
  If you enter the name {NUL}, no log file will be used (as a matter
  of fact, the log record will disappear in the {NUL} device).

  If you enter a file name with {MS-DOS} wildcard characters ({*} or {?})
  a %HOTDIR navigable directory list% will pop up. From there you will be able
  to select one of the shown files.
  Use the {Enter} key to validate the entered file name and finish editing.
  Use the {Esc} key to cancel editing and discard the entered file name.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDFITHE Name of the thesaurus file
; hardcoded -- altered 1997/04/14 jsau -- done 1997/06/20
; --- viewed and corrected 19 Jul 1997 hk 
  Enter the name of a %THES thesaurus% file.
  The extension of the selected file will be always changed to {._B3}

  If you enter the name of a non-existing file, {BEAT} will ask for
  confirmation to create a new thesaurus with the specified name.

  If you enter a file name with {MS-DOS} wildcard characters ({*} or {?})
  a %HOTDIR navigable directory list% will pop up. From there you will be able
  to select one of the shown files.
  Use the {Enter} key to validate the entered file name and finish editing.
  Use the {Esc} key to cancel editing and discard the entered file name.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
#EDITPASS Entering a password
; hardcoded -- done 1997/06/23
; --- viewed and corrected 19 Jul 1997 hk
  You can use a password to protect the contents of a thesaurus
  (terms, relations, notations, or notes) against unauthorized
  modifications.
  A password may be any string of up to {8} letters or digits.

  When you enter a password it will not be shown on screen; every one
  character will be displayed as an asterisk.

  Use the {Enter} key to validate the entered password.
  Use the {Esc} key to cancel editing and discard the entered password.
  Use the {Backspace} key to delete the previous character
  and correct errors.
#OFIROTA Search by keyword in the permuted list
; hardcoded -- altered 1997/04/14 jsau -- done 1997/06/24
; --- viewed and corrected 19 Jul 1997 hk
  This operation allows for searching a whole keyword, or an initial
  portion of a keyword, in the %VUROTA permuted keyword list%.

  This is the way to find the terms containing a certain keyword,
  irrespective of the position of the word  within the term.

  The first term found with the specified keyword will become the
  new active term in the permuted list on screen. If the specified
  keyword is not found, the next keyword in the alphabetical
  sequence of permutations will determine the active term.

  {Warning:} %OABOUT BEAT% maintains a list of %STOPS stopwords%.
           These are insignificant or too frequent words that are
           omitted for indexing permutations of keywords. If the thesaurus
           is using a typical list of stopwords, then words such as
           {of} or {the} will not generate permutations.
#OFICODE Search a notation in the notations list
; hardcoded -- done 1997/06/24
; --- viewed and corrected 19 Jul 1997 hk
  This operation allows for searching a whole notation, or an initial
  portion of a notation, in the %VUCODE list of notations%.

  The entered %CODE notation% (in fact, its associated term) will become
  the new active term in the list of notations on screen. If the
  specified notation is not found, then the next notation in the
  alphabetical sequence of notations will determine the active term.
#OFIALFA Search a term in the alphabetical term list
; hardcoded -- done 1997/06/24
; --- viewed 20 Jul 1997 hk
  This operation allows for searching a whole term, or an initial portion
  of a term, in the %VUALFA alphabetical list of terms%

  The entered term will become the new active term in the alphabetical
  list on screen. If the specified term is not found, then the next term
  in the alphabetical sequence of terms will become the active one.
#OBLOBB Batch import of data 
; hardcoded -- revised 1997/04/14 jsau -- 
; --- completed 20 Jul 1997 hk
  The key combination {Alt}+{F10} starts a batch import
  process that allows for creating, modifying, or deleting
  any of the elements of the thesaurus: terms, %XREL relations%,
  notes, or %CODE notations%.

  The non-interactive operations to be performed on the current
  thesaurus are read from text files conforming to the syntax proper
  of the %BBFORM BEAT format%.

  Each of the non-interactive operations passes through the same
  coherence and consistency controls that are applied for data entered 
  interactively.
  
  A batch import process generates in the %LOG log file% a record
  of the performed operations and their results and of errors encountered.
#BATCHES Global update operations
; -- revised 1997/04/14 jsau -- done 1997/06/28
; --- viewed and corrected 20 Jul 1997 hk
  {} Batch import data from a file in %BBFORM BEAT format%.

    A %OBLOBB batch import% process allows for updating in non-interactive
    mode ({batch mode}) the contents of a %THES thesaurus% following the
    instructions and data read from a text file.

  {} Reindexation of the thesaurus and reloading of stopwords.

    The %OREINDEX reindexation% process allows for regenerating the
    index file, to use another list of %STOPS stopwords%, or to rebuild
    a lost or an inconsistent index.
#PRINT Generation of lists (1/2)
; -- revised 1997/04/14 jsau -- done 1997/06/23
; --- viewed and corrected 20 Jul 1997 hk
  The lists generated by %OABOUT BEAT% are text files in ASCII format,
  that can be printed or edited with a conventional word processor.
  {BEAT} provides several list formats that can be further delimited
  using several criteria:

  Terms lists:
  {} %ODUSAAL Alphabetical list of terms%.
  {} %ODUSAFL Single level thesaurus alphabetical list%.
  {} %ODUACFL Single level list of the active term%.
  Keywords lists:
  {} %ODUKWIC Permuted list of terms in KWIC format%.
  {} %ODUROTA Permuted list of terms by keyword rotation%.
  Notations list:
  {} %ODUCODE List by notations%.
  Systematic lists:
  {} %ODUSASY Global systematic list%.
  {} %ODUSYDO Systematic partial list of the active term%.
  {} %ODUSYUP Upward systematic partial list of the active term%.

  For more available lists, see the %PRINT2 next page%.
#PRINT2 Generation of lists (2/2)
; -- revised 1997/04/18 jsau -- done 1997/06/23
; --- viewed and corrected 20 Jul 1997 hk
  Text format %BBFORM importable by BEAT%:
  {} %OEXSABB Alphabetical thesaurus list in BEAT format%.
  {} %OEXTRBB Subset of the active term in BEAT format%.
  Text format exportable to other environments, like {CutreBase(R)},
  {Microquestel} or {Archivist}:
  {} %OEXSACU Alphabetical thesaurus list in CutreBase(R) format%.
  {} %OEXTRCU Subset of the active term in CutreBase(R) format%.
  Dumping of indexes in "poor" case:
  {} %ODUKEYF List of keywords and their frequences%.
  {} %OEXSTOP List of used stopwords%.
  Other selective lists:
  {} %ODUSANW List of terms by number of words%.
  {} %ODUSALE List of terms by length in characters%.
  {} %ODUSAME List of terms with polyequivalence%.
  {} %ODUSAMH List of terms with polyhierarchy%.
  {} %ODUSAOR List of terms with any visible relation (OR)%.
  {} %ODUSANO List of terms with no visible relations (BUT)%.
  {} %ODUSAAN List of terms with all the visible relations (AND)%.

  For more available lists, see the %PRINT previous page%.
#XEXSTOP Example of a stopwords list
; -- revised 1997/04/14 jsau -- done 1997/06/23
; --- viewed 20 Jul 1997 hk
  This could be a fragment of stopwords list:

  {} A
  {} AMONG
  {} AN
  {} AND
  {} ARE
  {} AS
  {} AT
  {} BETWEEN
  {} BUT
  {} BY
  {} DID
  {} DO
  {} DOES
  {} ETC
  {} {...}
#XDUKEYF Example of a keywords list
; -- revised 1997/04/14 jsau -- done 1997/06/23
; --- viewed and corrected 20 Jul 1997 hk
  This could be a fragment of a keywords list with frequencies:

    {1}  BIBLIOGRAPHY
    {3}  CATALAN
    {2}  DOCUMENTATION
    {1}  EPHEMERIDES
    {1}  EATER
    {1}  INSECTS
    {1}  LANGUAGE
    {1}  LIBRARIAN
    {2}  LIBRARIANSHIP
    {1}  LIBRARIES
    {1}  MEMORIALS
    {1}  PAPER
    {...}  {...}
#XEXSABB Example of a list in BEAT format
; -- revised 1997/04/14 jsau -- done 1997/06/23
; --- viewed and corrected 20 Jul 1997 hk
  This could be a fragment of a list in %BBFORM BEAT importable format%:

  {} Librarianship and documentation
  {} {;} 1996/07/24 12:00:00
  {} {SO:} Encyclopaedia Brutonnica
  {} {HN:} This term was proposed by Perique des Palottes, the great
  {} {HN::} librarian and scholar.
  {} {UF:} Documentation
  {} {UF:} Librarianship
  {} {RT:} Libraries
  {} {RT:} Memorials to the unknown librarian
  {} {RT:} Paper eating insects
  {} {...}
#XEXSACU Example of list in CutreBase(R) format
; -- revised 1997/04/14 jsau -- done 1997/06/23
; --- viewed and corrected 20 Jul 1997 hk
  This could be a fragment of a list in {CutreBase(R)} format:

  {} {TH:} Librarianship and documentation
  {} {DA:} 1996/07/24 12:00:00
  {} {SO:} Encyclopaedia Brutonnica
  {} {HN:} This term was proposed by Perique des Palottes, the great
  {} librarian and scholar.
  {} {UF:} Documentation{;} Librarianship
  {} {RT:} Libraries{;} Memorials to the unknown librarian{;}
  {} Paper eating insects
  {} {...}
#XDUSAXX Example of a list by visible relations
; -- revised 1997/04/14 jsau -- done 1997/06/23
; --- viewed and corrected 20 Jul 1997 hk
  This could be a a fragment of any of the selective lists
  by visible relations:

  {} Librarianship
  {}   DA: 1996/07/24 11:04:00
  {}   No CC;  No SO;  No HN;  No SN;  1 US;  0 UF;  0 BT;  0 NT;  0 RT
  {} Librarianship and documentation
  {}   DA: 1996/07/24 12:00:00
  {}   No CC; Yes SO; Yes HN;  No SN;  0 US;  2 UF;  0 BT;  0 NT;  3 RT
  {} Libraries
  {}   DA: 1996/07/24 11:05:00
  {}   No CC;  No SO;  No HN;  No SN;  0 US;  0 UF;  0 BT;  0 NT;  1 RT
  {} Memorials to the unknown librarian
  {}   DA: 1996/07/24 11:06:00
  {}   No CC;  No SO;  No HN;  No SN;  0 US;  0 UF;  0 BT;  0 NT;  1 RT
  {} Paper eating insects
  {}   DA: 1996/07/24 11:07:00
  {}   No CC;  No SO;  No HN;  No SN;  0 US;  0 UF;  0 BT;  0 NT;  1 RT
  {} {...}

#XDUKWIC Example of a KWIC permuted list of terms
; -- done 1997/06/23
; --- viewed and corrected 20 Jul 1997 hk
  This could be a fragment of a {KWIC} permuted list of terms:

  {}                  Catalan   bibliography
  {}                            Catalan bibliography
  {}                            Catalan ephemerides
  {}                            Catalan language
  {}                            Documentation
  {}        Librarianship and   documentation
  {}                    Paper   eater insects
  {}                  Catalan   ephemerides
  {}             Paper eating   insects
  {}                  Catalan   language
  {} Memorials to the unknown   librarian
  {}                            Librarianship
  {}                            Librarianship and documentation
  {}                            Libraries
  {}                            Memorials to the unknown librarian
  {}                            Paper eating insects
  {}         Memorials to the   unknown librarian
  {} {...}
#XDUROTA Example of a permuted list of terms by keyword rotation
; -- revised 1997/04/18 jsau -- done 1997/06/23
; --- viewed and corrected 20 Jul 1997 hk
  This could be a fragment of a permuted list of terms by keyword rotation:

  {} bibliography; Catalan
  {} Catalan bibliography
  {} Catalan ephemerides
  {} Catalan language
  {} Documentation
  {} documentation; Librarianship and
  {} eating insects; Paper
  {} ephemerides; Catalan
  {} insects; Paper eating
  {} language; Catalan
  {} librarian; Memorials to the unknown
  {} Librarianship
  {} Librarianship and documentation
  {} Libraries
  {} Memorials to the unknown librarian
  {} Paper eating insects
  {} unknown librarian; Memorials to the
  {} {...}
#XDUSAFL Example of a single level thesaurus list
; -- revised 1997/04/14 jsau -- done 1997/06/23
; viewed and corrected 20 Jul 1997 hk
  This could be a fragment of a single level thesaurus list:

  {} Librarianship and documentation
  {} {DA}  1996/07/24 12:00:00
  {} {SO}  Encyclopaedia Brutonnica
  {} {HN}  This term was proposed by Perique des Palottes, the great
  {}     librarian and scholar.
  {} {UF}  Documentation
  {}     Librarianship
  {} {RT}  Libraries
  {}     Memorials to the unknown librarian
  {}     Paper eating insects
  {} {...}
#XDUSASY Example of a systematic thesaurus list
; -- revised 1997/04/14 jsau -- done 1997/06/30
; --- viewed and corrected 20 Jul 1997 hk
  This could be a fragment of a systematic thesaurus list:

  {} Fishes
  {}     Color fishes
  {}         {SO}  Encyclopaedia Brutonnica
  {}         {HN}  This term was proposed by Periquete des Palottes,
  {}             sister of Perique des Palottes
  {}         {RT}  Color fishes factories
  {}         Big color fishes
  {}         Medium sized color fishes
  {}             Blue medium sized color fishes
  {}                 {BT}  Blue color fishes
  {}                     {CC}  123.1
  {}             Green medium sized color fishes
  {}             Red medium sized color fishes
  {}                 {BT}  Red color fishes
  {}             Yellow medium sized color fishes
  {}         Small color fishes
  {}         Tiny color fishes
  {} {...}
#XDUSYUP Example of an upward systematic thesaurus list
; -- revised 1997/04/14 jsau -- done 1997/06/30
; --- viewed and corrected 20 Jul 1997 hk
  This could be a fragment of an upward systematic thesaurus list:

  {} Blue medium sized color fishes
  {}     Blue color fishes
  {}     Medium sized color fishes
  {}         {NT}  Green medium sized color fishes
  {}         {NT}  Red medium sized color fishes
  {}         {NT}  Yellow medium sized color fishes
  {}         Color fishes
  {}             {SO}  Encyclopaedia Brutonnica
  {}             {HN}  This term was proposed by Periquete des Palottes,
  {}                 sister of Perique des Palottes
  {}             {NT}  Big color fishes
  {}             {NT}  Small color fishes
  {}             {NT}  Tiny color fishes
  {}             {RT}  Color fishes factories
  {}             Fishes
  {} {...}
#OREINDEX Reindexation
; hardcoded -- revised 1997/04/14 jsau -- done 1997/06/28
; --- viewed and corrected 20 Jul 1997 hk
  The process of reindexation of the current thesaurus implies reloading
  the stopwords list and rebuilding the index file that allows for
  orderly access to the terms of the %THES thesaurus%, to its keywords,
  and to its %CODE notations%.

  A reindexation of the thesaurus is only needed:
  {} if you want to use another list of %STOPS stopwords%; or,
  {} if the index file has been lost or is inconsistent.

  To be able to start a reindexation, BEAT needs to access the file 
  {BEAT.STP}, a text file containing the stopwords list to be used.
  Also, there must be sufficient free space on the drive where the 
  thesaurus is located, to build the new index file.

  The index file always has the same name as the file of the thesaurus
  but with the extension {._X3}.
  {BEAT} performs automatically a reindexation if the index file is
  not found when attempting to access a thesaurus.
#PGOREIX Start reindexation
; hardcoded -- revised 1997/04/14 jsau -- done 1997/06/28
; --- viewed and corrected 20 Jul 1997 hk
  You are about to start a %OREINDEX reindexation% of the thesaurus.
  Once begun, this process cannot be stopped.

  {} If you agree and you want to start now the reindexation,
    confirm the operation with the {Enter} key.

  {} If you do not want to start a reindexation now, cancel
    the operation with the {Esc} key.

  The process of reindexation of the current thesaurus implies reloading
  the stopwords list and rebuilding the index file that allows for      
  orderly access to the terms of the %THES thesaurus%, to its keywords, 
  and to its %CODE notations%.                                          
#PNEWTHE Create a new thesaurus
; hardcoded -- revised 1997/04/14 jsau
; --- completed 21 Jul 1997 hk
  If {BEAT} does not find a %THES thesaurus% with the specified name,
  you will be asked for confirmation to create it.

  {} If you want to create a new thesaurus, confirm the operation
    with the {Enter} key.

  {} If the entered thesaurus name is not the correct one, or the
    desired thesaurus has not been found due to any other reason,
    cancel the creation with {Esc}.
    In this case, the program will stay without an active thesaurus
    until one is opened or created.

  Note that in order to be able to create a thesaurus you will need
  a text file with the name {BEAT.STP} which contains the %STOPS stopwords list%
  to be used for indexing the terms in the new thesaurus.

  %OABOUT BEAT% allows for creating as many separate thesauri as desired, 
  each one consisting of a group of files with the same name and
  different extensions; but during a working session only one thesaurus
  can be accessed at a time.
#PNEWLOG Create new log file or append log to the existing one
; hardcoded -- 
; --- completed 23 Jul 1997 hk
  While opening a %LOG log file% it has been detected that an older
  file with the same name already exists.

  {} If you want to overwrite the previous file, and by that loose
    its contents, confirm the operation by entering a {N} for "New".
    In this case the the contents of the old file is discarded and
    a new log file is created.

  {} If you want to append the new logging to the end of the already
    existing file, confirm the operation by entering an {A} for "Append".
    In this case, the contents of the old file preserved and the new
    logging is appended to the end of the file.

  {} If you want to keep the old file, without logging the current work 
    session, cancel the operation with the {Esc} key.
    In this case, no log file will be written (actually, the log record 
    will be redirected to and disappear in the {NUL} device).
#PNEWDUMP Create a new list file or append to a previous one
; hardcoded -- g
; --- completed 23 Jul 1997 hk
  While starting a %PRINT list% output it has been detected that a file 
  with the same name already exists.

  {} If you want to overwrite the previous file, and by that loose its
    contents, confirm the operation by entering a {N} for "New".
    In this case the contents of the old file will be discarded and a
    new output list file will be created.

  {} If you want the new output to be appended to the end of the already  
    existing file, confirm the operation by entering an {A} for "Append".
    In this case, the contents of the old file is preserved, and the new
    output list is appended tofegira to the end of the file.

  {} If you want to preserve the old file, cancel the operation
    with the {Esc} key.
    In this case, no output list will be generated.
#PALTINS Create new term and relation 
; hardcoded -- revised 1997/04/15 jsau 
; --- completed 24 Jul 1997 hk
  The term to which you want to relate the current term does not exist yet.
  
  {} If you want to create the new term and the new relation simultaneously,
    confirm the operation by typing {Y}, or with the {Enter} key

  {} If the entered term is not the correct one, or you do not want
    to create this term now, cancel the operation by typing {N}, 
    or with the {Esc} key.  
#PDELPAR Delete relation 
; hardcoded -- revised 1997/04/15 jsau
; --- completed 24 Jul 1997 hk
  You are about to delete one of the %XREL relations% of the active term. 
  This operation affects only the relation between both terms, not the
  terms proper within the thesaurus.

  {} If you want to delete this relation, confirm the operation by typing
   {Y}, or with the {Enter} key. Neither the terms proper, nor their notes,
    nor their other relations will be affected.

  {} If the you do not want to delete this relation, cancel the operation
    by typing {N}, or with the {Esc} key.
#PDELNOTE Delete note
; hardcoded -- revised 1997/04/15 jsau
; --- completed 24 Jul 1997 hk
  You are about to delete one of the notes of the active term. This  
  operation affects only this particular note, neither the term proper,
  nor its relations, nor any other notes of the term.

  {} If you want to delete this note, confirm the operation by typing {Y},     or 
    with the {Enter} key. Neither the term proper, nor its relations, nor
    any of its other notes will be affected.

  {} If you do not want to delete this note, cancel the operation by 
    typing {N}, or with the {Esc} key.

  {BEAT} allows to associate each term with a %NOTESN scope note%,
  a %NOTEHN history note%, and a %NOTESO source note%.
#PDELCODE Delete notation
; hardcoded -- revised 1997/04/15 jsau -- 
; --- completed 24 Jul 1997 hk
  You are about to delete the %CODE notation% of the active term. This
  operation affects only the notation of this term, not the term
  proper, nor its relations, nor its notes.

  {} If you want to delete this notation, confirm the operation by typing 
    {Y}, or with the {Enter} key. Neither the term proper, nor its
    relations, nor its notes will be affected.

  {} If you do not want to delete this notation, cancel the operation by
    typing {N}, or with the {Esc} key.
#PDELTERM Delete term
; hardcoded -- revised 1997/04/15 jsau
; --- completed 24 Jul 1997 hk

  You are about to delete the active term of the thesaurus.
  This operation can only be performed if neither a notation, nor any
  notes are associated with this term, and no relations with other
  terms exist.
  Moreover, this operation is not permitted from the %VUFLAT list of relations%
  of the active term against another term, but it may be executed from
  the %VUALFA alphabetical list of terms%.

  {} If you want to delete this term, confirm the operation by typing {Y}, 
    or with the {Enter} key. If the operation is permitted, the term
    will be remove completely from the thesaurus.

  {} If you do not want to delete this term, cancel the operation with by
    typing {N}, or with the {Esc} key.
#OLOGON Open another thesaurus
; hardcoded -- revised 1997/04/15 jsau -- 
; --- completed 27 Jul 1997 hk
  This option of the %MENUFILE File% menu allows for opening another 
  thesaurus to work with, after having closed the one that was open 
  before (if any).

  If the specified %THES thesaurus% is not found, {BEAT} will ask
  for confirmation to create it with the assigned name.

  Note, that in order to be able to create a thesaurus you will need               
  a text file with the name {BEAT.STP} which contains the %STOPS stopwords list%
  to be used for indexing the terms in the new thesaurus.                       

  %OABOUT BEAT% allows for creating as many separate thesauri as desired, 
  each one consisting of a group of files with the same name and        
  different extensions; but during a working session only one thesaurus 
  can be accessed at a time.                                            

#OPASS Entering a password
; hardcoded -- 
; --- completed 27 Jul 1997 hk
  This option of the %MENUFILE File% menu allows for specifying or changing
  the password to make modifications in a thesaurus. A password can be a
  string of up to {8} letters or digits.

  %OABOUT BEAT% allows for protecting each thesaurus with its own password
  to prevent unauthorized modifications of the data. The consultation of 
  the thesaurus data however, is always possible.
#ORELOG Change the log file
; hardcoded -- done 1997/06/28

  This option of the %MENUFILE File% menu allows for changing the %LOG log file%.
  

  By default, %OABOUT BEAT% records in a text file, the log file,
  every operation performed on a %THES thesaurus%: additions,
  deletions, modifications, batch operations, %STATISTC statistics%,
  errors found, etc.
#LOG Log file
; --- completed 28 Jul 1997 hk
  The log file, with the extension {.LOG}, is a text file where a record is 
  maintained of the succession of the operations performed on a %THES thesaurus%: 
  additions, deletions, or modifications of terms, notations, notes or
  relations, executed %OBLOBB batch operations% and their results, %STATISTC statistics%, 
  errors found, etc.
  
  This text file can be viewed, edited or deleted, unless the corresponding 
  thesaurus has been opened by %OABOUT BEAT%.

  Since the {.LOG} file is generated in the same format that is used 
  for a %OBLOBB batch import% of data, it can be applied for performing in 
  the same succession all the operations of a work session on a copy of
  the previous status of the same thesaurus.
#OCLRSNAP Delete the term capture file 
; hardcoded -- 
; --- completed 28 Jul 1997 hk
  This option of the %MENUFILE File% menu allows for deleting the
  contents of the current term capture file to start a new list
  of captured terms.

  This operation may be accomplished much faster with the key 
  combination {Ctrl}+{Backspace}.

  The capture file, with the extension .C&P, is a text file
  that can be utilised by another program (for example a
  word processor) to import one or more terms.  

  During a work session you can %OSNAP capture the active term% with
  the key combination {Ctrl}+{Enter}.
#OSNAP Dump the active term to capture file
; hardcoded -- revised 1997/04/15 jsau -- 
; --- completed 28 Jul 1997 hk
  This option of the %MENUFILE File% menu allows for writing the active term
  to a text file that can be utilised by another program (for example a
  word processor) to import one or more terms.        

  This operation, that can be accomplished much faster with the key
  combination {Ctrl}+{Enter}, is intended to pass on quickly terms to
  applications that employ macro languages and {MS-DOS} program calls,
  like %OABOUT BEAT%.

  From within a work session, you can %OCLRSNAP delete the capture file% with 
  the key combination {Ctrl}+{Backspace}.
#OQUIT Quit BEAT
; hardcoded -- done 1997/06/28
; --- viewed and corrected 28 Jul 1997 hk
  This option of the %MENUFILE File% menu allows to quit %OABOUT BEAT%
  and to return to the operating system.

  {BEAT} will always ask for confirmation to leave the program.
#PQUIT Quitting BEAT
; hardcoded -- done 1997/06/28
; --- viewed and corrected 28 Jul 1997 hk
  You are about to leave %OABOUT BEAT%

  {} If you want to quit {BEAT}, confirm the operation by typing {Y}, or
    with the {Enter} key.
    
  {} If you want to continue working with {BEAT}, cancel the operation
    by typing {N} or, with the {Esc} key.
#PGOLOAD Start batch import
; hardcoded -- revised 1997/04/15 jsau -- done 1997/06/28
; --- viewed and corrected 28 Jul 1997 hk
  You are about to start a %OBLOBB batch import of data% from
  a text file in the %BBFORM BEAT import format%.

  {} If you have the selected the file, and you want to start the
    import process now, confirm the operation by typing {Y} or, with
    the {Enter} key.

  {} If you want to select another file, or you do not want to start a
    batch import process now, cancel the operation by typing {N} or, with
    the {Esc} key.

  You may stop the process at any time by pressing the {Esc} key.
  In this case, the system will return control to the keyboard after
  the processing of the current term has finished.
#PBREAK Abort current operation
; hardcoded -- revised 1997/04/15 jsau -- done 1997/06/28
; --- viewed and corrected 28 Jul 1997 hk
  During a batch process (list generation or data import) you have
  pressed the {Esc} key to interrupt the running process.

  {} If you want to stop the process and return to the interactive
    operation mode, confirm the interruption by typing {Y} or, 
    with the {Enter} key.

  {} If you want the process to continue up to its normal end,
    cancel the interruption by typing {N} or, with the {Esc} key.
#PARAM Command line parameters
; hardcoded -- revised 1997/04/15 jsau -- done 1997/06/13
; ---  viewed and corrected 28 Jul 1997 hk
  %OABOUT BEAT% accepts all these parameters at the command line:
  (Square brackets "[]", indicate that the enclosed parameter is optional.)
  (The "x" stands for parameters that have to be substituted by a value.)

             {x} Name of the thesaurus {x} to be consulted/edited/created.
            {"x"} Keyword {x} to search for, enclosed in "..."
            {/R} Read only (allows concurrent read access in a network)
            {/M} Monochrome display on a color monitor
            {/S} Mute, no sound warnings
            {/U} No opening screen, no initialization messages
            {/C} Confirm creation of a new thesaurus
            {/T} Interactive transactions flushed to disk immediately
           {/Px} Password {x} to allow updating operations
   {/K[x[.C&P]]} Use capture file {x} for dumping terms.
  {/L*[x[.LOG]]} Create new %LOG log file%, delete previous one.
  {/L+[x[.LOG]]} Append logging to existing file, default.
   {/L[x[.LOG]]} As above. Use {NUL} as file name if log not required.
   {/B[x[.BB3]]} Batch import %BBFORM BEAT format% text file.
#OEXSTOP List of stopwords 
; hardcoded -- revised 1997/04/15 jsau -- 
; --- completed 31 Jul 1997 hk
  The stopwords list contains all the %STOPS stopwords% in the thesaurus,
  the words that are considered to be "void", and therefore are omitted 
  when permutations of each word in a term are generated.
 
  The words will appear in "poor" case (in upper case and without
  accents), as they are kept internally in the index file, and in the
  same format that %OABOUT BEAT% accepts as input for %OREINDEX reindexing%.

  %XEXSTOP Example% of the format of this list.
#ODUKEYF List of keywords and their frequencies
; hardcoded -- revised 1997/04/16 jsau -- 
; --- completed 31 Jul 1997 hk
  The keywords list contains the words of the thesaurus that are
  considered to generate permutations of the terms. The words can
  appear, optionally, with the number of occurrences of each one
  among all the terms of the thesaurus.

  The words will appear in "poor" case (in upper case and without
  accents), as they are kept internally in the index file.

  The alphabetical range of keywords to be listed can be specified.
  The alphabetical sequence is the one of the %VUROTA permuted list of terms%,
  not that of the %VUALFA alphabetical list of terms%.

  This list is useful to determine, depending on the number of occurrences
  of words in the thesaurus, upon a revision of the stopwords list.
  
  %XDUKEYF Example% of the format of this list.
#ODUACFL Single level list of active term
; hardcoded -- revised 1997/04/16 jsau -- 
; --- completed 31 Jul 1997 hk
  The single level list of active term is analogous to the
  %VUFLAT list of relations of the active term% in interactive mode.
  It consists of the term, its notes and all its immediate relations
  at a single hierarchical level.

  The %SELSEEN filter of visible relations or notes% affects this list:
  only the elements that are visible are included in the output.

  %XDUSAFL Example% of the format of this list.
  
#ODUSAAL Alphabetical list of terms 
; hardcoded -- revised 1997/04/16 jsau
; --- completed 31 Jul 1997 hk
  The alphabetical list of terms is analogous to the  
  %VUALFA alphabetical list of terms% in interactive mode.
  It is a simple alphabetical sequence of the terms of the
  thesaurus only, without relations nor notes.

  The output may be configured by these options:
  {} Alphabetical range of terms to list;
  {} Range of modification dates of terms to list;
  {} Include modification dates of terms;
  {} Include notations of terms.
  {} Include %XPREF non-preferred terms%;
  {} Mark non-preferred terms with an asterisk;
  {} Associate non-preferred terms with the preferred terms ({US}).
#ODUSAOR List of terms with any visible relation
; hardcoded -- revised 1997/04/18 jsau -- 
; --- completed 5 Aug 1997 hk
  With the %SELSEEN filter of visible relations or notes% you may
  generate selective lists of terms with relations or notes of
  particular types.

  The selective list of terms with any relation of the visible types
  corresponds to a logical "OR" with regards to the presence of one or 
  more of the visible relation types.
  
  For example, if only the relations {NT} (specific term) and {BT} 
 (generic term) are visible, this output list type will select only the
  preferred terms linked to the hierarchical structure of the thesaurus.

  The %ODUSAAN list of terms with all visible relations% corresponds to
  the logical "AND" operation.
  The %ODUSANO list of terms without visible relations% corresponds to
  the logical "BUT" operation.

  %XDUSAXX Example% of the format of this list.
#ODUSAAN List of terms with all visible relations 
; hardcoded -- revised 1997/04/18 jsau -- 
; --- completed  hk
  With the %SELSEEN filter of visible relations or notes% you may
  generate selective lists of terms with relations or notes of   
  particular types.                                              

  The selective list of terms with relations of all visible types
  corresponds to a logical "AND" with regards to the presence of all the
  types of relations that are visible.

  For example, if the only visible relation is {US} (Use...) and the
  scope notes ({SN}), this output list type will select only
  the %XPREF non-preferred terms% that have an associated scope note.

  The %ODUSAOR list of terms with any visible relation% corresponds to
  the logical "OR" operation.
  The %ODUSANO list of terms without visible relations% corresponds to
  the logical "BUT" operation.

  %XDUSAXX Example% of the format of this list.
#ODUSANO List of terms with no visible relations
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed 5 Aug 1997 hk
  With the %SELSEEN filter of visible relations or notes% you may
  generate selective lists of terms with relations or notes of   
  particular types.                                              

  The selective list of terms without relations of any of the visible 
  types corresponds to a logical "BUT" with regards to the presence of 
  any of the visible relation types

  For example, if the only visible relations are {NT} (specific term),
  {BT} (generic term) and {US} (Use...), this output list type will select 
  only the %XPREF preferred terms% that are not linked to the
  hierarchical structure of the thesaurus.

  The %ODUSAOR list of terms with any visible relation% corresponds to
  the logical "OR" operation.
  The %ODUSAAN list of terms with all visible relations% corresponds to
  the logical "AND" operation.

  %XDUSAXX Example% of the format of this list.
#ODUSANW List of terms by number of words
; hardcoded -- revised 1997/04/18 jsau -- 
; --- completed 5 Aug 1997 hk
  This output list type allows for selecting the terms by the number of
  words within a specified range. In addition to the available options for 
  the regular %ODUSAAL alphabetical list of terms%, for this list you may
  specify the minimum and maximum number of words of the terms to be
  included.

  By default, the minimum number of words is {1}(%OABOUT BEAT% does not accept 
  a term without any word, i.e., without any letter nor digit), and the
  maximum number is {60} (maximum length of a term).

  The specified maximum value must be equal or greater than the minimum,
  and both must be within the range of {1} to {60}. The ranges are inclusive,
  i.e., the limits {X}...{Y}, include {X} and {Y}.
#ODUSALE List of terms by number of characters
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed 6 Aug 1997 hk
  This output list type allows for selecting the terms by the number of       
  characters within a specified range. In addition to the available 
  options for the regular %ODUSAAL alphabetical list of terms%, for this
  list you may specify the minimum and maximum number of characters of the 
  terms to be included.                                                               

  By default, the minimum number of characters is {1}(%OABOUT BEAT% does not
  accept null term, without any character)), and the maximum number is {60} 
  (maximum length of a term).

  The specified maximum value must be equal or greater than the minimum,     
  and both must be within the range of {1} to {60}. The ranges are inclusive,
  i.e., the limits {X}...{Y}, include {X} and {Y}                            

  It is important to be able to select terms by length, since other 
  documentalist systems for administering thesauri impose other
  limitations upon the length of terms. 
#ODUSAMH List of terms with polyhierarchy
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed 6 Aug 1997 hk
  This output list format allows for selecting the terms with polyhierarchy,
  or preferred terms that have more than one generic hierarchical 
  %XREL relation% ({BT}).

  It is important to be able to select these terms, since some documentalist
  systems that administer thesauri do not accept multiple hierarchies
  for a single term.

  The output may be configured by these options:
  {} Alphabetical range of terms to list;
  {} Range of modification dates of terms to list;
  {} Include the modification dates of terms;
  {} Associate each term with polyhierarchy with its
    generic terms ({BT}).
#ODUSAME List of terms with polyequivalence
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed 7 Aug 1997 hk
  This output list format allows for selecting the terms with 
  polyequivalence, or %XPREF non-preferred terms% that have more than one
  %XREL relation% to a preferred synonym ({US}).

  It is important to be able to select these terms, since some documentalist 
  systems that administer thesauri do not accept multiple equivalences 
  for a single non-preferred term.

  The output may be configured by these options:
  {} Alphabetical range of terms to list;
  {} Range of modification dates of terms to list;
  {} Include the modification dates of terms;
  {} Associate each non-preferred term with polyequivalence
    with its preferred terms ({US}).
#ODUKWIC Permuted list of terms in KWIC format
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed 7 Aug 1997 hk
  The permuted list of terms in KWIC format ({KeyWords-In-Context}) is
  analogous to the %VUROTA permuted list of terms% in interactive mode, 
  yet the terms are displayed with the keywords aligned at a central column.
  This is an alphabetical sequence of the permutations of the keywords of 
  the terms in the thesaurus only, without relations and notes.

  The output may be configured by these options:
  {} Margin of the {KWIC} central column, by default {30} spaces;
  {} Alphabetical range of keywords to list. This is
    the sequence of the permuted list of terms, not that
    of the %VUALFA alphabetical list of terms%.
  {} Range of modification dates of terms to list;
  {} Include the modification dates of terms;
  {} Include the %CODE notations% of terms;
  {} Include the %XPREF non-preferred terms%.
  {} Mark the non-preferred terms with an asterisk.
  {} Associate the non-preferred terms with their preferred ones ({US}).


  %XDUKWIC Example% of the format of this list.
#ODUROTA Permuted list of terms by keyword rotation
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed Wed 13-08-1997 hk
  The permuted list of terms by keyword rotation is analogous to the
  %VUROTA permuted list of terms% in interactive mode.
  This is an alphabetical sequence of the permutations of the
  keywords of the thesaurus only, without relations nor notes.
  The output may be configured by these options:
  {} Alphabetical range of keywords to list. This is
    the sequence of the permuted list of terms, not that
    of the %VUALFA alphabetical list of terms%;
  {} Range of modification dates of terms to list;
  {} Include the modification dates of terms;
  {} Include the %CODE notations% of terms;
  {} Include the %XPREF non-preferred terms%;
  {} Mark the non-preferred terms with an asterisk;.
  {} Associate the non-preferred terms with their preferred ones ({US}). 

  %XDUROTA Example% of the format of this list.
#ODUSASY Global systematic list (1/2)
; hardcoded -- revised 1997/04/16 jsau -- 
;--- completed Wed 13-08-1997 hk
  In the global systematic list of the thesaurus, the hierarchical trees
  of the thesaurus are displayed, sorted alphabetically below their
  %XTOP top terms%. The hierarchical level of each term is indicated by
  indentation (by default with {4} spaces per level).

  With the %SELSEEN filter of visible relations or notes% you may exclude
  elements from the list, but the relation {NT}, or specific term,
  is always visible before this type of list is started. The relation {BT},
  or generic term, will only appear explicitly for terms with polyhierarchy,
  or terms with more than one generic term.

  The global systematic list does not allow to specify a limitation of an
  alphabetical range, and proceeds from every top term of the thesaurus.
  The %ODUSYDO list systematic partial of the active term% allows for generating
  a partial systematic list beginning with any term, provided it is not a
  top term.

  Continued on the %ODUSASY2 next page%
#ODUSASY2 Global systematic list (2/2)
; -- revised 1997/04/16 jsau -- 
;--- completed Wed 13-08-1997 hk
  The output may be configured by these options:
  {} Maximum number of hierarchical levels to show below the
    top terms. The default value is {20} levels of specific terms;
  {} Number of spaces of indentation applied to hierarchical levels.
    Default is {4} spaces per level.
  {} Range of modification dates of terms to list;
  {} Include the non-hierarchical terms as if they were %XTOP top terms%.
    Usually, the preferred terms without hierarchical relations
    {BT} or {NT} are not displayed, since they are not linked to any
    hierarchical tree of the thesaurus.

  %XDUSASY Example% of the format of this list.

  Return to the %ODUSASY previous page%.
#ODUSYDO Systematic partial list of the active term
; hardcoded -- revised 1997/04/16 jsau -- 
;--- completed Sat 16-08-1997 hk
  The systematic partial list from the active term is analogous
  to a %ODUSASY systematic global list%, or multilevel list, but it
  is generated from the current term as if it were a %XTOP top term%.

  With the %SELSEEN filter of visible relations or notes% you may exclude
  elements from the list, but the relation {NT}, or specific term,
  is made always visible before starting this type of output list.
  The relation {BT}, or generic term, will only appear explicitly for
  terms with polyhierarchy, or terms with more than one generic term.

  The output may be configured by these options:
  {} Maximum number of hierarchical levels to show below the active
    term. The default value is {20} levels of specific terms;
  {} Number of spaces of indentation applied to hierarchical levels.
    Default is {4} spaces per level;
  {} Range of modification dates of terms to list.

  %XDUSASY Example% of the format of this list.
#ODUSYUP Upward systematic partial list of the active term (1/2)
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed Sat 16-08-1997 hk
  The systematic partial list of terms over of the active term is
  similar to the %ODUSYDO systematic partial of the active term% but it displays
  the generic relations ({BT}) instead of the specific ones ({NT}),	i.e.,
  it goes upwards in the hierarchical tree to higher terms, instead of
  of going down to more specific terms. This list may prove useful to
  observe what effects has the mechanical application of the hierarchical
  relations of a term in a documentalist system.
  
  With the %SELSEEN filter of visible relations or notes% you may exclude
  elements from the list, but the relation {BT}, or generic term,
  is made visible always before starting this type of output list.
  The relation {NT}, or specific term, will only appear explicitly
  for terms with more than one specific term.

  Continued on the %ODUSYUP2 next page%
#ODUSYUP2 Upward systematic partial list of the active term (2/2)
; -- revised 1997/04/18 jsau -- 
;--- completed Sat 16-08-1997 hk

  The output may be configured by these options:  
  {} Maximum number of hierarchical levels to show above the active
    term. The default value is {20} levels of generic terms;
  {} Number of spaces of indentation applied to hierarchical levels.
    Default is {4} spaces per level;
  {} Range of modification dates of terms to list.

  %XDUSYUP Example% of the format of this list.

  Return to the %ODUSYUP previous page%.
#ODUSAFL Single level thesaurus alphabetical list
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed Sat 16-08-1997 hk
  The single level thesaurus alphabetical list is analogous to
  the sequence of %VUFLAT lists of relations% of each term in interactive
  mode.

  The %SELSEEN filter of visible relations or notes% affects this list:
  only the elements that are visible at the moment when it is generated
  are included in the output.

  The output may be configured by these options: 
  {} Alphabetical range of terms to list;
  {} Range of modification dates of terms to list;
  {} Include the terms without relations, or without visible relations
    according to the current relations filter.

  %XDUSAFL Example% of the format of this list.
#ODUCODE List by notations
; hardcoded -- revised 1997/04/18 jsau -- 
;--- completed Sat 16-08-1997 hk
  The output list of the thesaurus sorted by %CODE notations% has
  the same format as the %ODUSAFL alphabetical list of terms%, yet
  the terms are displayed sorted by notation and only those are displayed
  that have a notation.

  The %SELSEEN filter of visible relations or notes% affects this list:
  only the elements that are visible at the moment when it is generated
  are included in the output.

  The output may be configured by these options:
  {} Alphabetical range of terms to list;
  {} Alphabetical range of notations to list;
  {} Range of modification dates of terms to list;

#OEXSABB Alphabetical thesaurus list in BEAT format
; hardcoded -- revised 1997/04/16 jsau -- 
;--- completed Sat 16-08-1997 hk
  The output lists in %BBFORM BEAT format% are files for the purpose
  of re-importing data by the same {BEAT} program in order to integrate them
  into another %THES thesaurus%. This is the format that {BEAT} accepts as
  input in a process of %OBLOBB batch import% in non-interactive mode.

  The contents of this list is structurally analogous to the
  %ODUSAFL single level thesaurus alphabetical list%, but the format is different.
  The %SELSEEN filter of visible relations or notes% affects this list:
  only the elements that are visible at the moment when it is generated
  are included in the output.

  The output may be configured by these options:
  {} Alphabetical range of terms to list;
  {} Range of modification dates of terms to list;
  {} Include the terms without relations, or without visible relations
    according to the current relations filter.

  %XEXSABB Example% of the format of this list.
#OEXSACU Alphabetical thesaurus list in CutreBase(R) format
; hardcoded -- revised 1997/04/16 jsau -- 
;--- completed Sat 16-08-1997 hk
  The lists in {CutreBase(R)} format can be employed by other
  documentalist programs, such as {CutreBase(R)}, {MicroQuestel},
  or {Archivist}.

  The contents of this list is structurally analogous to the
  %ODUSAFL single level thesaurus alphabetical list%, but the format is different.
  The %SELSEEN filter of visible relations or notes% affects this list:
  only the elements that are visible at the moment when it is generated
  are included in the output.

  The output may be configured by these options:
  {} Right margin relative to left edge of text, by default {72} columns.
  {} Alphabetical range of terms to list;
  {} Range of modification dates of terms to list;
  {} Include the terms without relations, or without visible relations
    according to the current relations filter.

  %XEXSACU Example% of the format of this list.
#OEXTRBB Subset list of the active term in BEAT format
; hardcoded -- revised 1997/04/16 jsau -- 
;---- completed Sat 16-08-1997 hk
  The output lists in %BBFORM BEAT format% are files for the purpose
  of re-importing data by the same {BEAT} program in order to integrate them
  into another %THES thesaurus%. This is the format that {BEAT} accepts as
  input in a process of %OBLOBB batch import% in non-interactive mode.

  The contents of this list is structurally similar to the
  %ODUSYDO systematic partial list of the active term%, but the format is
  different and it is much more exhaustive. The result is an unsorted
  sequence of the lists of relations of each of the terms below the active
  term. In this way, it is possible to extract a thematically significant
  subset from a thesaurus in the required format for generating another,
  smaller one with the same {BEAT} program ({microthesaurus}).
  The %SELSEEN filter of visible relations or notes% affects this list:
  only the elements that are visible at the moment when it is generated
  are included in the output.

  The output may be configured by these options:
  {} Range of modification dates of the terms to list;
  {} Maximum number of hierarchical levels to display.

  %XEXSABB Example% of the format of this list.
#OEXTRCU List subset of the active term in CutreBase(R) format 
; hardcoded -- revised 1997/04/16 jsau -- 
;--- completed Sat 16-08-1997 hk
  The lists in {CutreBase(R)} format can be employed by other
  documentalist programs, such as {CutreBase(R)}, {MicroQuestel},
  or {Archivist}.

  The contents of this list is structurally similar to the
  %ODUSYDO systematic partial list of the active term%, but the format is
  different and it is much more exhaustive. The result is an unsorted
  sequence of the lists of relations of each of the terms below the active
  term. In this way, it is possible to extract a thematically significant
  subset from a thesaurus in this format.
  The %SELSEEN filter of visible relations or notes% affects this list:
  only the elements that are visible at the moment when it is generated
  are included in the output.

  The output may be configured by these options:
  {} Right margin relative to left edge of text, by default {72} columns.
  {} Range of modification dates of terms to list;
  {} Maximum number of hierarchical levels to display.

  %XEXSACU Example% of the format of this list.
#PWLONE Include the terms without relations
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Mon 18-08-1997 hk
  Some lists are affected by the %SELSEEN filter of relations and notes%
  and only those elements are displayed that are visible at the moment of
  generating the respective list.

  Optionally, you may exclude also those terms without relations, or without
  visible relation according to the current relations filter, from being
  displayed in the list.

  {} If you enter {Y} for "Yes", the terms without visible relations
    are displayed in the list too, though isolated and without any relation.

  {} If you enter {N} for "No" or you leave this field blank,
    these terms without visible relations are not displayed as terms, though
    they may appear as relations of other terms that have with visible
    relation types.
#PWNOHI Include the non-hierarchical terms
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Mon 18-08-1997 hk
  In the %ODUSASY global systematic list%, the non-hierarchical terms,
  or terms without hierarchical %XREL relations% {BT} or {NT}, usually are
  not displayed in any tree, since they are not linked to any  %XTOP top term% 
  by a hierarchical relation.

  {} If you enter {Y} for "Yes", the non-hierarchical terms are displayed
    in the list as single top terms, i.e., as terms without an associated
    tree.

  {} If you enter {N} for "No" or you leave this field blank,
    these non-hierarchical terms will not be included in the list, neither
    as terms proper nor in any hierarchical chain, though they may appear
    as related terms ({RT}).
#PALSOBT Include generic terms in output
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Mon 18-08-1997 hk
  For some %PRINT lists% that do not include %XREL relations%,
  %OABOUT BEAT% allows to have displayed, optionally, the corresponding
  generic terms (labelled {BT}) after each listing of a term.

  {} If you enter {Y} for "Yes", the list will include, after each term, 
    its corresponding generic terms, labelled {BT:}

  {} If you enter {N} for "No" or you leave this field blank,
    the generic terms will not be included in the output.
#PALSOUS Include preferred terms in output
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Mon 18-08-1997 hk
  For some %PRINT lists% that do not include %XREL relations%,
  %OABOUT BEAT% allows to have displayed, optionally, the corresponding
  %XPREF preferred terms% (labelled {US}) after each listing of a 
  non-preferred term.

  {} If you enter  {Y} for "Yes", the list will include,
    after each non-preferred term, its corresponding preferred terms,
    labeled {US:}

  {} If you enter {N} for "No" or you leave this field blank,
    the non-preferred terms are displayed only, without their
    corresponding preferred terms.
#PWNOP Include non-preferred terms in output
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Mon 18-08-1997

  For some %PRINT lists% that do not include %XREL relations%,
  %OABOUT BEAT% allows to have displayed, optionally, the
  %XPREF non-preferred terms%.

  {} If you enter {Y} for "Yes", the non-preferred terms too
    are displayed in the list, dispersed among the preferred terms.

  {} If you enter {N} for "No" or you leave this field blank,
    the non-preferred terms will not be included in the list,
    neither as terms, nor in any other configuration.
#PMARKNOP Mark non-preferred terms 
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Mon 18-08-1997 hk
  For some %PRINT lists% that do not include %XREL relations%,
  %OABOUT BEAT% allows to have marked, optionally, the
  %XPREF non-preferred terms% with an {*} (asterisk) as prefix.

  {} If you enter  {Y} for "Yes", the non-preferred terms
    appear in the list with an asterisk as prefix.

  {} If you enter {N} for "No" or you leave this field blank,
    the non- preferred terms will not be emphasized in the list.
#PWFREQ Count number of occurrences of keywords
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Mon 18-08-1997 hk
  In the %ODUKEYF list of keywords and their frequencies% you may
  optionally include, the number of occurrences of each word within
  all terms of the thesaurus.

  {} If you enter {Y} for "Yes", the number of occurrences will precede
    each keyword in the list.

  {} If you enter {N} for "No" or you leave this field blank,
    the words are displayed only, without counting of occurrences.
#PWDATI Include modification dates in output
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Tue 19-08-1997 hk
  For some %PRINT lists% that do not include %XREL relations%,
  %OABOUT BEAT% allows to have displayed, optionally, the modification
  dates (labelled {DA}) below each term.

  {} If you enter {Y} for "Yes", for each term, the last modification
    date labeled {DA:} will be displayed.

  {} If you enter {N} for "No" or you leave this field blank, the dates
   will not be shown in the list.
#PCOLKWIC Position of the central column in the KWIC permuted list
; hardcoded -- 
;--- completed Tue 19-08-1997 hk 
  For the output of the %ODUKWIC KWIC permuted list of terms%, you can
  specify the distance of the central column from the left margin by a
  number of spaces. In KWIC output, the keywords of each term are sorted
  along this central column.

  Though the default value will work fine, in general, for most of the 
  cases, it may be replaced by another value.

  If the majority of the your terms are short, you may enter a smaller
  value, that means fewer spaces, and by that generate a smaller file than 
  with the default value.

  If the majority of your terms are rather long, it may be convenient to
  enter a larger value. In this case the output file  will larger, but it
  will be ensured that all terms are properly organized along the column.
#PRITECU Right margin of CutreBase(R) lists
; hardcoded -- done 1997/06/24
;--- viewed Tue 19-08-1997 hk
  In the %PRINT lists% in {CutreBase(R)} format you can specify the
  right margin column to justify the text.

  The default value of {72} columns is usually fine for most
  cases, but in this field you may specify another value between
  {40} and {160} columns.
#PTABLEV Indentation of hierarchical levels 
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Tue 19-08-1997 hk
  In systematic %PRINT lists%, terms are indented a predefined
  number of spaces, according to their hierarchical level.

  The default value is {4} spaces for each level, but you may
  specify another value between {1} and {16} spaces.
#PMAXLEV Maximum number of hierarchical levels
; hardcoded -- revised 1997/04/16 jsau -- 
;--- completed Tue 19-08-1997 hk
  For the systematic %PRINT lists%, or topical subsets, you may specify
  the maximum number of hierarchical levels to be displayed.

  {} For the %ODUSASY global systematic list%, this limit is the maximum
    number of levels to go down along the hierarchy of specific relations {NT}
    from each of the %XTOP top terms% of the thesaurus.

  {} For the %ODUSYDO partial systematic list below the active term%, or for the
    topical subsets of the active term, this limit is the maximum number of
    levels to go down, following the hierarchy of specific relations {NT},
    beginning at the level of the active term.

  {} For the %ODUSYUP partial systematic list above the active term% this limit is
    the maximum number of levels to go up, following the hierarchy of generic
    relations {BT}, beginning at the level of the active term.

  By default, this limit is {20} levels, but field you may specify another
  value between {0} and {40}. Defining the value {0} for the global
  systematic list permits generating a "clean" list the top terms only
  of the %THES thesaurus%.
#PININUMW Minimum number of words to be listed
; hardcoded -- revised 1997/04/21 jsau -- done 1997/06/28
;--- viewed and corrected Tue 19-08-1997 hk
  This option of the %ODUSANW list of terms by number of words%
  allows for specifying the minimum number of words that a term must
  contain to be listed.

  By default this value is {1} (%OABOUT BEAT% does not accept a term
  without words, or without letters and or digits).

  Other %HOTEDIT editing control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PENDNUMW Maximum number of words to be listed
; hardcoded -- revised 1997/04/21 jsau -- done 1997/06/28
;--- viewed and corrected Tue 19-08-1997 hk
  This option of the %ODUSANW list of terms by number of words%
  allows for specifying the maximum number of words that a term may
  contain to be listed.

  By default this value is {60} (the maximum length in characters
  of a term accepted by %OABOUT BEAT%).

  Other %HOTEDIT editing control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PINILEN Minimum length to be listed
; hardcoded -- revised 1997/04/21 jsau -- done 1997/06/28
;--- viewed and corrected Tue 19-08-1997 hk
  This option of the %ODUSALE list by length% allows for specifying
  the minimum length in characters that a term must contain
  to be listed.

  By default this value is {1} (%OABOUT BEAT% does not accept a null term,
  without characters).

  Other %HOTEDIT editing control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PENDLEN Maximum length to be listed
; hardcoded -- revised 1997/04/21 jsau -- done 1997/06/28
;--- viewed and corrected Tue 19-08-1997 hk
  This option of the %ODUSALE list by length% allows to specify
  the maximum length in characters that a term may contain
  to be listed.

  By default this value is {60} (the maximum length in characters
  of a term accepted by %OABOUT BEAT%).

  Other %HOTEDIT editing control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PINIDATI First modification date to be listed
; hardcoded -- revised 1997/04/19 jsau -- 
;--- completed Thu 21-08-1997 hk
  In some %PRINT lists% you have the option to select the terms by
  indicating a range of modification dates. 
  If you enter a date in this field, those terms will not be listed
  as terms proper that have a modification date before the specified
  one (though in lists with relations older terms may be displayed as
  relations of terms proper).
  If you leave this field blank, terms will be listed beginning with
  the oldest one, i.e., since the thesaurus was created.
  The oldest date that you can specify is the earliest date possible
  for a {DOS} file: {1980/01/01 00:00:00}; the accepted date format is
  {YYYY/MM/DD HH:MM:SS}.
  The program checks whether the input for the later date follows actually
  the older one, and whether both are acceptable dates. The ranges are
  inclusive, i.e., a date range {X}...{Y}, includes the dates {X} and {Y}.

  Other %HOTEDIT editing control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PENDDATI Last modification date to be listed
; hardcoded -- revised 1997/04/19 jsau -- 
; completed Thu 21-08-1997 hk
  In some %PRINT lists% you have the option to select the terms by
  indicating a range of modification dates. 
  If you enter a date in this field, those terms will not be listed
  as terms proper that have a modification date after the specified
  one (though in lists with relations older terms may be displayed as
  relations of terms proper).
  If you leave this field blank, terms will be listed until the latest
  one, i.e., up to the present.
  The present time is understood to be the current date and time of the
  system clock, assuming that this is correct. It is the applier's
  responsibility to check that the system clock is properly adjusted;
  the accepted date format is {YYYY/MM/DD HH:MM:SS}.
  The program checks whether the input for the later date follows actually
  the older one, and whether both are acceptable dates. The ranges are
  inclusive, i.e., a date range {X}...{Y}, includes the dates {X} and {Y}.

  Other %HOTEDIT editing control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PINITERM First term to be listed
; hardcoded -- revised 1997/04/21 jsau -- 
;--- completed Fri 22-08-1997 hk
  In some %PRINT lists% you have the option to indicate an alphabetical
  range of terms for the output.

  If you enter a term in this field, those terms preceding the specified
  term in the alphabetical sequence will not be displayed as terms proper.
  (Though within lists with relations, other terms than the specified ones
  may be displayed as relations of the terms proper, irrespective of the
  specified alphabetical delimitations.)

  If you leave this field blank, the terms will be listed from the
  start of the alphabetical sequence of terms.

  The {Up}/{Down} cursor keys allow for moving within the editing fields of
  terms, notations, or previously entered text.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PENDTERM Last term to be listed
; hardcoded -- revised 1997/04/21 jsau -- 
;--- completed Fri 22-08-1997 hk
  In some %PRINT lists% you have the option to indicate an alphabetical
  range of terms for the output.

  If you enter a term in this field, those following the specified
  term in the alphabetical sequence will not be displayed as terms proper.
  (Though within lists with relations, other terms than the specified ones
  may be displayed as relations of the terms proper, irrespective of the
  specified alphabetical delimitations.)

  If you leave this field blank, the terms will be listed up to the
  end of the alphabetical sequence of terms.

  The {Up}/{Down} cursor keys allow for moving within the editing fields of
  terms, notations, or previously entered text.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PINICODE First notation to be listed
; hardcoded -- revised 1997/04/21 jsau -- 
;--- completed Fri 22-08-1997 hk
  In the %PRINT lists% of terms sorted by %CODE notations%, you have
  the option to define the alphabetical range of notations for the output.

  If you enter a notation in this field, those terms having notations
  that precede the specified notation in the alphabetical sequence will
  not be displayed.
  
  If you leave this field blank, the notations will be listed from the
  start of the alphabetical sequence of notations.

  The {Up}/{Down} cursor keys allow for moving within the editing fields of
  terms, notations, or previously entered text.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PENDCODE Last notation to be listed
; hardcoded -- revised 1997/04/21 jsau -- 
;--- completed Fri 22-08-1997 hk
  In the %PRINT lists% of terms sorted by %CODE notations%, you have
  the option to define the alphabetical range of notations for the output.

  If you enter a notation in this field, those terms having notations
  that follow the specified notation in the alphabetical sequence will
  not be displayed.

  If you leave this field blank, the notations will be listed up to the
  end of the alphabetical sequence of notations.

  The {Up}/{Down} cursor keys allow for moving within the editing fields of
  terms, notations, or previously entered text.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PINIWORD First keyword to be listed
; hardcoded -- revised 1997/04/12 jsau -- 
;--- completed Fri 22-08-1997 hk
  In the %PRINT lists% sorted or permuted by keywords, you have
  the option to define the alphabetical range of keywords for the output.

  If you enter a keyword in this field, those keywords or permutations of
  terms preceding the specified keyword in the alphabetical sequence will
  not be displayed in the output.

  If you leave this field blank, the keywords will be listed from the
  start of the alphabetical sequence of keywords.

  The {Up/{Down} cursor keys allow for moving within the editing fields of
  terms, notations, or previously entered text.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#PENDWORD Last keyword to be listed
; hardcoded -- revised 1997/04/12 jsau -- 
;--- completed Sat 23-08-1997 hk
  In the %PRINT lists% sorted or permuted by keywords, you have
  the option to define the alphabetical range of keywords for the output.

  If you enter a keyword in this field, those keywords or permutations of
  terms following the specified keyword in the alphabetical sequence will
  not be displayed in the output.

  If you leave this field blank, the keywords will be listed up to the
  end of the alphabetical sequence of keywords.

  The {Up/{Down} cursor keys allow for moving within the editing fields of
  terms, notations, or previously entered text.
  Other %HOTEDIT edition control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#THES What is a thesaurus?
; revised 1997/04/20 jsau -- 
;--- completed Sat 23-08-1997 hk
  A thesaurus is a topically structured vocabulary, a collection of terms
  organized in a network of semantical relationships between them.

  A documentalist thesaurus, used by librarians and documentalists, is
  a controlled vocabulary, i.e., a self-contained set of unequivocal and
  normalized terms, called descriptors, that allows for referring without
  ambiguity to the topics dealt with in a document.

  A documentalist thesaurus contains %XPREF preferred terms%, or descriptors,
  and non-preferred terms, or non-descriptors. In this context, a term
  is considered preferred, or descriptor, when used consistently in the 
  process of indexing of documents to represent a particular concept.
  A term is non-preferred, or non-descriptor, when considered a synonym or
  quasi-synonym of another, preferred term and, consequently is not used
  for indexing, suggesting to the users an alternative access to the
  preferred term.

  %OABOUT BEAT% is an interactive environment to construct and consult
  documentalist thesauri on PC-compatible microcomputers.
#STOPS Stopwords
; revised 1997/04/20 jsau -- 
;--- completed Sat 23-08-1997 hk
  {BEAT} maintains for each thesaurus a stopwords list. Stopwords are those
  words that are not considered as keywords when generating permutations
  terms for the %VUROTA permuted list of terms%.

  There is no limit on the number of words this list may have,
  and each these words may consist of up to {60} characters.
  It has to be taken into account that in determining which words are
  stopwords, the program ignores differences in letter case, and any
  diacritical marks.
  The stopwords list may include, for example, insignificant or too
  frequent words, like articles, prepositions, pronouns, or auxiliary
  verbs.

  %OABOUT BEAT% must read these stopwords from a file called {BEAT.STP}
  each time when a new thesaurus is created or an existing one is reindexed.
  The applier can modify this list according to his/her requirements
  by editing the text file {BEAT.STP} with an ASCII editor.
  If you want that these modifications take effect in an existing thesaurus
  it has to be %OREINDEX reindexed% with the modified stopwords list.
#PGOSCAN Continue searching text pattern
; hardcoded -- revised 1997/04/20 jsau -- done 1997/06/28
;--- viewed and corrected Sat 23-08-1997 hk
  The searched %GENTEX text pattern% has been found in the text of the
  note or the notation of the currently displayed term.

  You may choose now either to stop searching, or to continue searching
  forward or backward in the alphabetical sequence of terms, and going
  down to the end or up to the top of the list of terms.

  If the text pattern is found again in the note or the notation of
  another term, then the detail view of the %VUFLAT list of relations and notes%
  of that term will be displayed, and you will be asked again to choose
  either to stop or to continue searching.
#OSCAN Search for a text pattern in notes or notations
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Sat 23-08-1997 hk
  This option of the %MENUVIEW View% menu allows for conducting sequential
  search for any %GENTEX text pattern% in the notes or the %CODE notations% fields
  of the term records.
  {BEAT} allows for associating to each term a %NOTESN scope note%,
  a %NOTEHN history note%, and a %NOTESO source note%.

  Since the text of these notes is not indexed, %OABOUT BEAT% can only
  perform a relatively slow sequential search operation in the fields of
  notes or notations.

  The search starts from the active term and follows the alphabetical
  sequence of terms up to the end of the term list of terms. If the
  searched text pattern is found in the the note or the notation of a
  term, then detail view %VUFLAT list of relations and notes% of this term is
  displayed, and you have the option to end or to continue the search.
#POPWHERE Selection of text fields to be searched
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Sat 23-08-1997 hk
  Select the fields on which you want to perform a search for a
  %GENTEX text pattern%.
  You can search either in any of the notes field, or in the %CODE notations%,
  or in all these simultaneously.

  {BEAT} allows for associating to each term a %NOTESN scope note%,
  a %NOTEHN history note%, and a %NOTESO source note%.
  Since the text of these notes is not indexed, %OABOUT BEAT% can only
  perform a relatively slow sequential search operation in the fields of
  notes or notations.

  The search starts from the active term and follows the alphabetical
  sequence of terms up to the end of the term list of terms. If the
  searched text pattern is found in the the note or the notation of a
  term, then detail view %VUFLAT list of relations and notes% of this term is
  displayed, and you have the option to end or to continue the search.
#SELNOTE Selection of type of note to create or modify
; hardcoded -- revised 1997/04/20 jsau -- done 1997/06/23
;--- viewed Sat 23-08-1997 hk
  Select the type of note to be created or modified.

  {BEAT} allows for associating to each term a %NOTESN scope note%,
  a %NOTEHN history note%, and a %NOTESO source note%.
#SELPAR Selection of type of relationship to create
; hardcoded -- revised 1997/04/20 jsau -- done 1997/06/18
;--- viewed Sat 23-08-1997 hk
  Select the %XREL type of relation% for the new relation to be created.
#SELPREF Selection of the relationship type for a preferred term
; hardcoded -- revised 1997/04/20 jsau -- done 1997/06/21
;--- viewed and corrected Sat 23-08-1997 hk

  Select the %XREL relationship type % for the new relation to be created.

  This term must be a preferred one, as it has already some {UF} relation.
  Therefore, it is impossible to add {US} relations to this term.

#NOTESN Scope note
; -- revised 1997/04/20 jsau -- done 1997/06/21
;--- viewed and corrected Sat 23-08-1997 hk
  %OABOUT BEAT% allows for associating a scope note to each term,
  a short text commenting on the application or the usage of the
  term. Each term of the thesaurus may have a scope note
  of up to {2000} characters of free text.

  These notes, that are identified by the label {SN:}, can be
  created or modified with the {F9} key, once located over the
  term in question in any of the interactive lists.

  To delete an existing note, you must enter into the detailed
  %VUFLAT list of relations and notes% and press the {Delete} key
  when located on any of the lines of the note.

  {BEAT} provides as well a function to %OSCAN search for text%
  within the notes or notations.

  {BEAT} allows for associating to each term a scope note,
  a %NOTEHN history note%, and a %NOTESO source note%.
#NOTEHN History note
; -- revised 1997/04/20 jsau -- done 1997/06/21
;--- viewed and corrected Sat 23-08-1997 hk
  %OABOUT BEAT% allows for associating a history note to each term,
  a short text commenting on the history of the application or the usage
  of the term. Each term of the thesaurus may have a history note
  of up to {2000} characters of free text.

  These notes, that are identified by the label {HN:}, can be
  created or modified with the {F9} key, once located over the
  term in question in any of the interactive lists.

  To delete an existing note, you must enter into the detailed
  %VUFLAT list of relations and notes% and press the {Delete} key
  when located on any of the lines of the note.

  {BEAT} provides as well a function to %OSCAN search for text%
  within the notes or notations.

  {BEAT} allows for associating to each term a %NOTESN scope note%,
  a history note, and a %NOTESO source note%.
#NOTESO Source note
; -- revised 1997/04/20 jsau -- done 1997/06/21
;--- viewed and corrected Sat 23-08-1997 hk
  %OABOUT BEAT% allows for associating a source note to each term,
  a short text commenting on the terminological source or the origin
  of the term. Each term of the thesaurus may have a source note
  of up to {2000} characters of free text.

  These notes, that are identified by the label {SO:}, can be
  created or modified with the {F9} key, once located over the
  term in question in any of the interactive lists.

  To delete an existing note, you must enter into the detailed
  %VUFLAT list of relations and notes% and press the {Delete} key
  when located on any of the lines of the note.

  {BEAT} provides as well a function to %OSCAN search for text%
  within the notes or notations.

  {BEAT} allows for associating to each term a %NOTESN scope note%,
  a %NOTEHN history note%, and a source note.
#CODE Notations
; -- revised 1997/04/19 jsau -- done 1997/06/23

  A %CODE notation% may be allocated manually to each term (for example,
  from the {UDC} or other classification schemes).

  The text of this notation may contain up to {60} characters of free text
  and must be unique among the other notations of terms of the thesaurus.

  These notations, that are identified by the label {CC:}, can be
  created or modified with the {F7} key, once located over the
  term in question in any of the interactive lists, and they can be
  accessed directly via the sorted %VUCODE list of notations%.

  To delete an existing notation, you must enter into the detailed
  %VUFLAT list of relations and notes% of the term of the notation
  and press the {Delete} key when located on the line of the notation.

  {BEAT} provides as well a function to %OSCAN search for text%
  within the notations or notes.
#LIMITS Limitations of BEAT
; -- done 1997/06/16
;--- viewed and corrected Sat 23-08-1997 hk

  The limitations of this version 3.x of %OABOUT BEAT% are as follows:

  {} Each term may consist of up to {60} characters.
    Each term must be unique among the terms of the thesaurus.
  {} Each term may have up to {80} %XREL relations% with other terms.
  {} Each term may have a %CODE notation%.
    Each one of these notations may consist of up to {60} characters.
    Each notation must be unique among the notations of the thesaurus.
  {} Each term may have a %NOTESN scope note%, a %NOTEHN history note%,
    and a %NOTESO source note%. Each of these notes may consist of up
    to {2000} characters of free text.

  There is no limit (except by available space on the drive, of course)
  to the number of terms forming a thesaurus, nor to the number of
  entries forming each of the maintained indexes:
  {} List of terms;
  {} List of permutations by keywords;
  {} List of %STOPS stopwords% to be ignored in generating permutations;
  {} List of notations.
#POPCHARS Selection of character set
; hardcoded -- revised 1997/04/20 jsau -- done 1997/06/15
;--- viewed Sat 23-08-1997 hk

  Normally %OABOUT BEAT% operates using the %CP850 ASCII CP 850%
  character set, but provides the possibility to generate
  %PRINT lists% using these other character sets:

  {ASCII ISO Latin 1}   Used by the majority of {unix} systems, and by
                      {MS-Windows}. The {DEC/VMS} character set is almost
                      the same.

  ASCII %KEYBCAT KEYBCAT%       Used in {MS-DOS} by the PCs distributed by the
                      Departament d'Ensenyament de la Generalitat
                      de Catalunya.
#CP850 ASCII CP 850 character set
; -- revised 1997/04/19 jsau -- done 1997/06/28

  Most {DOS} systems in Western Europe use the ASCII Code Page 850 character
  set. This character set includes all the characters with accents or
  umlauts needed for some European languages like Catalan, Spanish, German,
  English, Aranese, Basque, French, Galician, Italian, and Portuguese.

  Compared to the original character set of PCs, {USA ASCII CP 437},
  the CP 850 set includes all the upper case letters with accents, as
  well as the characters {O} and {A} with tilde, required for Portuguese.

  In constrast to the %KEYBCAT KEYBCAT% character set, used by the Departament
  d'Ensenyament de la Generalitat de Catalunya, the CP 850 set does not
  include single characters for the Catalan combinations {L+mid dot}.
  No other simple 8 bits ASCII set does either, like {ASCII ISO Latin 1},
  the one used by {MS-Windows} and in most of {unix} systems.

  {Warning:} These 8-bits ASCII character sets are more or less
           incompatible, and each one codifies accented characters
           as different values.

  See some %XCHAR correspondences% between ASCII character sets.
#KEYBCAT ASCII KEYBCAT character set
; -- revised 1997/04/18 jsau -- done 1997/06/28
;--- viewed and corrected Sat 23-08-1997 hk
  The ASCII KEYBCAT character set is used by the {MS-DOS} systems
  distributed by the Departament d'Ensenyament de la Generalitat
  de Catalunya.

  This character set, that is partially incompatible with the %CP850 ASCII CP 850%
  set, was created as a ROM alternative in the mid 80's, when the
  {DOS} operating system did not provide any built-in ability to
  change character sets.

  The original character set of PCs, {USA ASCII CP 437}, is incomplete
  for the Catalan or the Spanish languages: it lacks most of the upper
  case letters with accents or umlauts.

  The KEYBCAT character set has the particularity of being the only
  simple 8-bits ASCII character set that includes single characters
  for the Catalan combinations {L+mid dot}, in upper and lower case.

  See some %XCHAR correspondences% between ASCII character sets.
#XCHAR Some correspondences between ASCII character sets
; done 1997/06/13
                  Ŀ
                    Upper case                 Lower case               
                  Ĵ
                  CP 850 KEYBCATISO Latin 1%CP850 CP 850% %KEYBCAT KEYBCAT%ISO Latin 1
 Ĵ
  {A+acute accent} {} 181    143    193        160    160    225      
  {A+grave accent} {} 183    142    192        133    133    224      
  {E+acute accent}   144    144    201        130    130    233      
  {E+grave accent} {} 212    145    200        138    138    232      
  {I+acute accent} {} 214    146    205        161    161    237      
  {I+umlaut}       {} 216    134    207        139    139    239      
  {O+acute accent} {} 224    153    211        162    162    243      
  {O+grave accent} {} 227    152    210        149    149    242      
  {U+acute accent} {} 233    155    218        163    163    250      
  {U+umlaut}         154    154    220        129    129    252      
  {Cedilla}          128    128    199        135    135    231      
  {N+tilde}          165    165    209        164    164    241      
  {L+mid dot}         -     157     -          -     159     -       
  {Catalan mid dot}  250    250    183      
 
  {NOTE:} Characters marked {} are missing in the original PC set ({CP 437}).
#PGENTEX Text pattern to be searched in notes or notations
; hardcoded -- done 1997/06/24
;--- viewed and corrected Sat 23-08-1997 hk

  Enter the text pattern to be searched in the text of notes or
  notations. The text pattern may consist of up to {255} characters.

  Some %GENTEX characters have a special meaning% when used in the text
  pattern. The characters {?} (question mark), {*} (asterisk), and {+} (plus)
  allow for generic matching of any character, any series of characters,
  or any optional character.
  Note that search options (ignore letter case, and search only whole
  words) affect also the way how the text pattern is searched.

  Use the {Enter} key to validate the entered text and finish editing.
  Use the {Esc} key to cancel editing and discard the entered text.
  Other %HOTEDIT editing control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#GENTEX Characters with special meaning in text patterns
; -- revised 1997/04/16 jsau -- done 1997/06/21
;--- viewed and corrected Sat 23-08-1997 hk

  The text pattern to be searched may contain in any position the
  following characters with special meaning:

  {} The character {*} (asterisk) matches any number of characters,
    maybe zero, maybe one or maybe more characters, i.e., any series
    of optional characters of undetermined length.

  {} The character {?} (question mark) matches any one character of
    mandatory presence. A number {n} of {??} matches a series of
    characters of exactly {n} characters length. A number {n} of {??}
    followed by a {*} matches a series of characters of at least {n}
    characters length.

  {} The character {+} (plus) matches any one character of optional
    presence. A number {n} of {++} matches a series of optional characters
    of at most {n} characters length. A number {n} of {??} followed by
    another number {m} of {++} matches a series of characters of at
    least {n} characters and of at most {n}+{m} characters length.

  See some %XGENTEX examples of usage% of these special characters.
#XGENTEX Some examples of usage of special characters
; -- examples revised jsau 1997/04/19 -- done 1997/06/20 EXEMPLES

  Some examples of special characters in text patterns:
  {PAS}    only matches {PAS}.
  {P?S}    matches {PAS}, {PES}, {PIS}, etc.
  {P+++S}  matches {PAS}, {PORS}, {PERES}, etc. but not {PRIMES}, {PATUFETS}.
  {P*S}    matches {PAS}, {PORS}, {PERES}, {PRIMES}, {PATUFETS}, etc.
  {POT?}   matches {POTS}, {POTA} but not {POT}, {POTINER}, etc.
  {POT+}   matches {POT}, {POTS}, {POTA} but not {POTINER}, etc.
  {POT*}   matches {POT}, {POTS}, {POTA}, {POTINER}, etc.
  {*P?T*S} matches {POTS}, {POTES}, {HIPOPOTAMS}, {PATUFETS}, {CEPATS}, etc.
  {+R*A}   matches {PRIMA}, {RAMPA}, {ROCA}, but not {PERA}, etc.
  {?R*A}   matches {PRIMA} but not {RAMPA}, {ROCA}, {PERA}, etc.
  {R+A}    matches {RA}, {RIA} but not {ROCA}, {RAMPA}, {ROMANA}, etc.
  {R??A}   matches {ROCA} but not {RA}, {RIA}, {RAMPA}, {ROMANA}, etc.
  {R??*A}  matches {ROCA}, {RAMPA}, {ROMANA} but not {RA}, {RIA},  etc.
  {R++A}   matches {RA}, {RIA}, {ROCA} but not {RAMPA}, {ROMANA}, etc.
  {R??++A} matches {ROCA}, {RAMPA}, {ROMANA} but not {RA}, {RIA}, etc.
  Note that search options (ignore letter case, and search only whole
  words) affect also the way how the text pattern is searched.

  See the meaning of the %GENTEX special characters%.
#PIGNORE Ignore differences in letter case or accents
; hardcoded -- revised 1997/04/20 jsau -- done 1997/06/24
;--- viewed and corrected Sat 23-08-1997 hk

  When searching a text pattern you may specify either to search
  the text exactly as entered, or to ignore possible differences
  in letter case and presence of diacritical signs (accents,
  umlauts, mid dots).

  {} If you enter a {Y} for "Yes", then those differences will be
    ignored, and searching {this} or {THIS} or {This} will be the same,
    and searching {naive} or {nave} will be the same as well.

  {} If you enter a {N} for "No" or you leave this field blank,
    regular text will be searched exactly as entered, and
    then searching {this} will NOT be the same as searching {THIS},
    and searching {naive} will NOT be the same as searching {nave}
    either.

  {Warning:} {BEAT} always considers to be different characters pairs
            {C}/{} (Cedilla), and {N}/{} (Spanish N+tilde).
#PWHOLE Search only whole words
; hardcoded -- revised 1997/04/20 jsau -- 
;--- completed Sat 23-08-1997 hk
  When searching a text pattern you may specify either to search
  it anywhere in the text of notations or the selected notes,
  or to search it only as whole words.

  {} If you enter a {Y} for "Yes", the searched pattern will only be
    found if it matches with a whole word in the searched text fields.
    Per example, if {physical} is searched, then only the word {physical}
    will be found, but not the words {metaphysical} nor {physically}.

  {} If you enter {N} for "No" or you leave this field blank,
    the pattern will be searched irrespective of the location of occurrence,
    and then searching {physical} will retrieve {physical}, as well as
    {metaphysical} and {physically}.

  {Warning:} {BEAT} considers as "word maker" characters any digit
           or letter, including {} (Cedilla) and {} (Spanish N+tilde),
           with or without accents or umlauts, and the Catalan mid dot
           ("punt volat") too.
#PDUSPEC Output file for list
; hardcoded -- revised 1997/04/20 jsau -- done 1997/06/20

  In this field you can specify the name for the output file for the
  list to be generated. The file name appearing by default is only a
  proposed name. You may specify any other file name you like, including
  any file name in another drive or in another path.

  If you enter the name of a not existing file, it will be created.
  If you enter the name of an already existing file, {BEAT} will ask for
  confirmation to overwrite it or to append new information to its end.

  Other %HOTEDIT editing control keys% allow you to move the cursor
  or to delete part of the entered text.
  Use the {Tab} key to move to another editing field.
#SYSOLDER System date may be inaccurate
; hardcoded -- 
;--- completed Sun 24-08-1997 hk

  While opening a thesaurus {BEAT} has detected that the date and time
  in the system clock is older than the date and time of the last
  modification registered in the thesaurus. It is quite likely that one
  of those two dates is incorrect: either the one of the system clock,
  or the one registered in the thesaurus file.

  Now you may cancel the opening operation with the {Esc} key in order to
  avoid opening this thesaurus that bears the risk that incorrect dates
  are registered. Afterwards, you can quit the program and adjust the date
  and time in the system clock to their correct values.

  On the other hand, if you confirm with the {Enter} key, this thesaurus
  will be opened and any changes of data will be registered 
  consequently with the current date and time of the system clock. This is
  the preferred option if you are sure that the incorrect date a is
  the one registered in the thesaurus file.
#XREL Types of relationships
; -- was RELS, CANVI beat 3.12n -- revised 1997/04/20 jsau done 1997/06/20
;--- viewed and corrected Sun 24-08-1997 hk

  These are the relationships that may be created for a term:

  {US:} "Use...". Used for descriptors or %XPREF preferred terms% to be
      used instead of an ambiguous, polysemic, obsolete or unusual terms.
  {UF:} "Use for...". Used for %XPREF non-preferred synonyms%, or forms
      to be avoided for being ambiguous, polysemic, obsolete, or unusual.
  {BT:} Broader or generic term. Used for hyperonyms or hierarchically
      broader concepts. This type may be used as well for the partitive
      relation between a group and each one of its elements.
  {NT:} Narrower or specific term. Used for hyponyms or hierarchically
      narrower concepts. This type may be used as well for the partitive
      relation between an element and the group that includes it.
  {RT:} Related or associated term. Used for any other kind of non-hierarchical
      relation, like: agent, instrument, place, material, cause, effect,
      antonymity, origin, coexistence, semantical proximity, etc.

  A term may have up to {80} relations defined, counting together all
  the available relationship types: {US}, {UF}, {BT}, {NT} and {RT}.

  See the %XRULE rules for relationships%.
#XRULE Rules for relationships
; -- was RELRULES, CANVI beat 3.12n -- revised 1997/04/20 jsau -- done 1997/06/19
;--- viewed and corrected Sun 24-08-1997 hk

  The equivalence relations {US} and {UF} are reciprocally inverse.
  The hierarchical relations {BT} and {NT} are reciprocally inverse.
  The associative relation {RT} is symmetrical and inverse of itself.

  When a relation between two terms is created, the system always creates
  implicitly the corresponding reciprocal relation as indicated by the
  following rules. If A and B are two terms of the thesaurus:

  {} If A is {BT} of B, then B is {NT} of A.
  {} If A is {NT} of B, then B is {BT} of A.
  {} If A is {RT} of B, then B is {RT} of A as well.
  {} If A is {US} of B, then B is {UF} of A.
  {} If A is {UF} of B, then B is {US} of A.

  Depending on their existing relations, terms can be considered
  implicitely as %XPREF preferred terms%, %XTOP hierarchical terms%,
  and %XTOP top terms%.

  See the %XREL types of relationships%.
#XTOP Hierarchical terms and top terms
; -- revised 1997/04/20 jsau -- done 1997/06/19
;--- viewed Sun 24-08-1997 hk

  Terms that have already got any hierarchical relation, a relation
  of the generic term {BT} or specific term {NT} types, are considered
  to be hierarchical terms.

  Hierarchical terms that have not got any generic term {BT} relation
  are considered to be top terms. Those terms already have got one
  or more specific term {NT} relations, as the hierarchical relations
  {BT} and {NT} are reciprocally inverse.

  Each top term appears at the top of a hierarchical tree in a
  %ODUSASY global systematic list% of the %THES thesaurus%.
#XPREF Preferred terms and non-preferred terms
; -- revised 1997/04/19 jsau done 1997/06/20
;--- viewed and corrected Sun 24-08-1997 hk
  Terms that have already got one or more {US} relations are considered
  to be non-preferred terms. These terms can only receive more relations
  of this same type.

  Terms that have not got any relation of {US} type are considered
  to be preferred terms. So a term with no relation at all will be
  considered a preferred term as well.

  A preferred term that has already got any relation will only accept
  other %XREL relations% of the types {UF}, {NT}, {BT} or {RT}, but
  will never accept relations of the type {US} (Use...), because
  equivalence relations {US} and {UF} are reciprocally inverse.

  %XRULE Rules for relationships% in the next page.
#OPROINFO Information about the program specifications
; hardcoded -- revised 1997/04/15 jsau -- done 1997/06/18
;--- viewed Sun 24-08-1997 hk

  This option of the %MENUHELP Help% menu allows access to several
  information about the specific features of the current version
  of the program, like:

  {} %LIMITS Limitations% of current program version.
  {} Handling of characters for indexation.
  {} Automatic validations on %XREL relations%.
  {} Default values for several operations.

  These %SUM1 features% may vary from version to version of %OABOUT BEAT%,
  and they may be important to make an adequate usage of the program.
#BBFORM BEAT import format (1/6)
; -- revised 1997/04/18 jsau -- done 1997/06/18
;--- viewed and corrected Sun 24-08-1997 hk

  The {BEAT} format is the file format accepted by %OABOUT BEAT% as input
  for a %OBLOBB batch import% process.

  In a batch import process from a file, {BEAT} is able to modify the
  thesaurus in non-interactive mode ({batch mode}), creating, or modifying,
  or deleting thesaurus data: terms, relations, notations, and notes.

  This input format is based simply on text files containing lists of terms,
  terms to be related, prefixed with relation type labels, notations with
  its own label, or text of notes prefixed with note type labels.

  The input text files must be codified using the %CP850 ASCII CP 850%
  character set.

  Continued on the %BBFORM2 next page%.
#BBFORM2 BEAT import format (2/6)
; -- revised 1997/04/18 jsau -- done 1997/06/18
;--- viewed and corrected Sun 24-08-1997 hk

  Any input line read starting with a {;} character (semicolon) is
  considered to be a comment and will be ignored. Blank or empty
  lines are ignored too. Remaining lines specify operations to perform:
  for creating, or modifying, or deleting thesaurus data.

  The labels that identify each one of the elements are the same
  that appear on screen in the English version of the program:
    {US:} for "Use..." or preferred term.
    {UF:} for "Use for..." or synonyms or NON-preferred term.
    {BT:} for broader or generic or superior term.
    {NT:} for narrower or specific or inferior term.
    {RT:} for related or associated term.
    {DA:} for modification date.
    {CC:} for notation.
    {SN:} for scope note.
    {HN:} for history note.
    {SO:} for source note.

  Return to the %BBFORM previous page%. Continued on the %BBFORM3 next page%.
#BBFORM3 BEAT import format (3/6)
; -- revised 1997/04/18 jsau -- done 1997/06/18
;--- viewed and corrected Sun 24-08-1997 hk

  Unless something else is specified, any batch operation is considered
  to be an addition of data: creating new terms or new relations,
  adding notations or notes to terms.

  The relations, notations, or notes affect the last term proper read
  from the file, that is, the last line read without label.

  These operators, appearing at the beginning of an input line,
  may be used to specify other operations:

  {#sub} ...  substitute form of the term, or text of note, or notation.

  {#del} ...  delete specified term, or relation, or notation, or note.

  {#if} ...   the following operations are performed only
            if the specified term proper already exists.

  Return to the %BBFORM2 previous page%. Continued on the %BBFORM4 next page%.
#BBFORM4 BEAT import format (4/6)
; -- revised 1997/04/18 jsau -- done 1997/06/15
;--- viewed Sun 24-08-1997 hk

  Some examples:

  {}  Librarianship
  {}  RT: Memorials to the unknown librarian

  The term {Librarianship} is created, if it does not yet exist. Then,
  the term {Memorials to the unknown librarian} is created as well, if
  it does not yet exist. And then, a new {RT} relation is created with
  the previous term.

  {}  Color fish
  {}  BT: Fish

  The term {Color fish} is created, if it does not yet exist. Then, the
  term {Fish} is created as well, if it does not yet exist. And then, a
  new {BT} relation is created with the previous term.

  Return to the %BBFORM3 previous page%. Continued on the %BBFORM5 next page%.
#BBFORM5 BEAT import format (5/6)
; -- revised 1997/04/18 jsau -- done 1997/06/18
;--- viewed Sun 24-08-1997 hk

  {}  Memorials to the unknown librarian
  {}  SN: Use it rarely.
  {}  SN:: Moreover, use it very rarely.

  The term {Librarianship} is created, if it does not yet exist. Then,
  if the term has not yet any scope note, a new scope note is created
  with the text: {Use it rarely.}
  In the following line, the use of {::} (two colon signs) indicates
  that the text must be appended to an already existing note, separated
  with a space. This is the way to achieve notes with text longer
  than a single line. The new resulting scope note would contain the
  text: {Use it rarely. Moreover, use it very rarely.}

  {}  #del Librarianship

  Deletes from the thesaurus the term {Librarianship}, if it exists and
  if does not have any link anymore (relations or notation or notes).

  Return to the %BBFORM4 previous page%. Continued on the %BBFORM6 next page%.
#BBFORM6 BEAT import format (6/6)
; -- revised 1997/04/18 jsau -- done 1997/06/17
;--- viewed Sun 24-08-1997 hk

  {}  #if Librarianship
  {}  RT: Libraries
  {}  #sub Librarianship and documentation

  If the term {Librarianship} does not yet exist, nothing is done,
  and the following operations will have not effects.
  But if the term {Librarianship} did already exist then the term
  {Libraries} is created, if it does not yet exist, and then,
  a new {RT} relation is created with the previous term.
  Afterwards, the third command changes the form of the term heading
  {Librarianship} to {Librarianship and documentation}.

  {}  #if Memorials to the unknown librarian
  {}  #del SN:

  If the term {Memorials to the unknown librarian} already exists,
  then its scope note ({SN}) is deleted. Using these labels alone,
  without text, you can delete any of the types of notes or notations.

  Return to the %BBFORM5 previous page%.
#GLOSS Index
; -- altered beat 3.12n -- 1997/04/11 jsau -- done 1997/06/13

  %VUFLAT Active term%                           %LOG Log file .LOG%
  %VUALFA Alphabetical list of terms%            %MENUS Menu bar%
  %CP850 ASCII CP 850 character table%          %XPREF No preferred terms%
  %KEYBCAT ASCII KEYBCAT character table%         %CODE Notations%
  %OBLOBB Batch operations%                      %PRINT Output lists%
  %OABOUT BEAT%                                  %VUROTA Permuted keyword list%
  %PARAM Command line parameters%               %XPREF Preferred terms%
  %SELSEEN Filter of visible relations%           %OREINDEX Reindexation%
  %XTOP Hierarchical terms%                    %XREL Relations%
  %NOTEHN History note%                          %NOTESN Scope note%
  %BBFORM Import format%                         %NOTESO Source note%
  %VUROTA Keywords%                              %STOPS Stopwords%
  %LIMITS Limitations of BEAT%                   %VUALFA Terms%
  %VUCODE List of notations%                     %THES Thesaurus%
  %VUFLAT List of relations of the active term%  %XTOP Top terms%

#REFERENC References
; 1996/10/28 page added by Helmut Klaus <helmut@fit.qut.edu.au>
; done 1997/06/09 jsau
; --- updated 28 Jul 1997 hk
  {ISO 2788-1986}
  Guidelines for the establishment and development of monolingual
  thesauri. 2nd ed.
  Geneva : ISO, 1986

  {Lancaster, F. W.}
  Vocabulary control for information retrieval. 2nd ed.
  Arlington, Va. : Information Resources Press, 1986   

  {VAN SLYPE, G.}
  Les langages d'indexation: conception, construction et utilisation
  dans les systemes documentaires.
  Paris : Les editions d'organisation, 1987
#STATISTC Thesaurus statistics
; --- added 27 Jul 1997 hk
  Statistical data about a thesaurus are available in two ways:

  {} During a work session, a brief report about the number of terms, 
      terms according relation types, number of relations etc., can be 
      accessed from the %MENUVIEW View Menu%;
  {} After finishing a work session, a comprehensive statistics is provided
      in the %LOG log file%, entailing in addition to the status data also 
      statistical computations about the distribution of terms and relations. 
      Moreover, a qualitative assessment is given by index numbers for
      flexibility, pre-coordination, relations, and equivalence according to
      %REFERENC Van Slype (1986)%; a brief discussion of some of these 
      indicators can also be found in %REFERENC Lancaster (1986)%.
